at.chipkarte.client.fus.soap.constants

## Class FusInvalidParameterExceptionConstants

- Object
- - at.chipkarte.client.fus.soap.constants.FusInvalidParameterExceptionConstants

-     public class FusInvalidParameterExceptionConstants
      extends Object

  Fehlerkonstanten, wenn ein ungültiger Parameter in einer Funktion angegeben wird.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `AIB_BEHANDLUNGSENDE_INVALID` Der Wert in Behandlungsende ist ungültig.
    `static int` | `AIB_BEHANDLUNGSENDE_REQUIRED` Behandlungsende ist ein Pflichtfeld.
    `static int` | `AIB_BEHANDLUNGSENDE_WRONG_FORMAT` Das Format von Behandlungsende ist ungültig.
    `static int` | `AIB_MED_ANGABEN_ENDE_WRONG_FORMAT` Das Format von Ergänzende medizinische Informationen zum (frühzeitigen) Behandlungsende ist ungültig.
    `static int` | `AKB_BEHANDLUNGSENDE_INVALID` Der Wert in Behandlungsende ist ungültig.
    `static int` | `AKB_BEHANDLUNGSENDE_REQUIRED` Behandlungsende ist ein Pflichtfeld.
    `static int` | `AKB_BEHANDLUNGSENDE_WRONG_FORMAT` Das Format von Behandlungsende ist ungültig.
    `static int` | `AKB_ENDE_GRUND_WRONG_FORMAT` Das Format von Angabe der Gründe für den Behandlungsabbruch/die vorzeitige Ausgliederung ist ungültig.
    `static int` | `AKB_MED_ANGABEN_FORMAT` Das Format von Ergänzende medizinische Angaben ist ungültig.
    `static int` | `ANLAGE_DATEIGROESSE_INVALID` Die Dateigröße mindestens einer der Dateien in der AttachmentInfo ist ungültig.
    `static int` | `ANLAGEN_OR_METADATEN_FORBIDDEN` Für das gewählte Formular ist die Angabe von Anlageinformationen nicht zulässig.
    `static int` | `ANLAGEN_WITH_KORREKTURART_INCONSISTENT` Die AttachmentInfo ist nicht konsistent zur angegebenen Korrekturart.
    `static int` | `ANLAGENSTATUS_INVALID` Der Wert in Anlagenstatus ist ungültig.
    `static int` | `ATTACHMENTINFO_ANLAGETYP_INVALID` Der Anlagetyp mindestens einer der Dateien in der AttachmentInfo ist ungültig.
    `static int` | `ATTACHMENTINFO_ANZAHL_DATEIINFO_INVALID` Die in der AttachmentInfo angegebene Anzahl an Dateiinformationen ist ungültig.
    `static int` | `ATTACHMENTINFO_DATEIHASH_INVALID` Der Dateihash mindestens einer der Dateien in der AttachmentInfo ist ungültig.
    `static int` | `ATTACHMENTINFO_DATEIINFO_NAME_EXTENSION_TYP_REQUIRED` In mindestens einer Dateiinfo sind nicht alle benötigten Daten (Dateiname, Dateiformat, DateiInhaltsTyp, Dateigröße, Datei-Hash) angegeben.
    `static int` | `ATTACHMENTINFO_DATEIINFO_NAME_NOT_UNIQUE` Die in der Attachmentinfo angegebenen Dateinamen sind nicht eindeutig.
    `static int` | `ATTACHMENTINFO_DATEIINFO_REQUIRED` Mindestens eine Dateiinfo muss angegeben werden.
    `static int` | `ATTACHMENTINFO_DATEINAME_INVALID` Der Dateiname mindestens einer der Dateien in der AttachmentInfo ist ungültig.
    `static int` | `ATTACHMENTINFO_DATEITYP_INVALID` Der Dateityp mindestens einer der Dateien in der AttachmentInfo ist ungültig.
    `static int` | `ATTACHMENTINFO_REQUIRED` AttachmentInfo ist ein Pflichtfeld.
    `static int` | `BEHANDLUNGSDATUM_INVALID` Der Wert in Behandlungsdatum ist ungültig.
    `static int` | `BEHANDLUNGSDATUM_REQUIRED` Behandlungsdatum ist ein Pflichtfeld.
    `static int` | `BEHANDLUNGSDATUM_WRONG_FORMAT` Das Format von Behandlungsdatum ist ungültig.
    `static int` | `BIB_BEFUNDDATUM_INVALID` Der Wert in Befunddatum ist ungültig.
    `static int` | `BIB_BEFUNDDATUM_REQUIRED` Befunddatum ist ein Pflichtfeld.
    `static int` | `BIB_BEFUNDDATUM_WRONG_FORMAT` Das Format von Befunddatum ist ungültig.
    `static int` | `BIB_BEHANDLUNGSPLAN_REQUIRED` Behandlungsplan (inkl. verwendete Apparate) ist ein Pflichtfeld.
    `static int` | `BIB_BEHANDLUNGSPLAN_WRONG_FORMAT` Das Format von Behandlungsplan (inkl. verwendete Apparate) ist ungültig.
    `static int` | `BIB_EINGLIEDERUNG_INVALID` Der Wert in Eingliederung ist ungültig.
    `static int` | `BIB_EINGLIEDERUNG_WRONG_FORMAT` Das Format von Eingliederung ist ungültig.
    `static int` | `BIB_ERFOLGSANNAHME_REQUIRED` Erfolgsannahme ist ein Pflichtfeld.
    `static int` | `BIB_ERFOLGSANNAHME_WRONG_FORMAT` Das Format von Erfolgsannahme ist ungültig.
    `static int` | `BIB_INDIKATION_INVALID` Der Wert in Indikation Interzeptive Behandlung ist ungültig.
    `static int` | `BIB_INDIKATION_INVALID2` Der Wert in Indikation Interzeptive Behandlung ist ungültig.
    `static int` | `BIB_INDIKATION_REQUIRED` Indikation Interzeptive Behandlung ist ein Pflichtfeld.
    `static int` | `BIB_IOTN_BIB_INVALID` Der Wert in IOTN BIB ist ungültig.
    `static int` | `BIB_IOTN_BIB_REQUIRED` IOTN BIB ist ein Pflichtfeld.
    `static int` | `BIB_LOKALISATION_FEHLBILDUNG_INVALID` Der Wert in Lokalisation der Fehlbildung nach IOTN ist ungültig.
    `static int` | `BIB_LOKALISATION_FEHLBILDUNG_INVALID2` Der Wert in Lokalisation der Fehlbildung nach IOTN ist ungültig.
    `static int` | `BKA_BEHANDELNDER_ARZT_ANMERKUNGEN_WRONG_FORMAT` Das Format von Anmerkungen ist ungültig.
    `static int` | `BKA_BEHANDELNDER_ARZT_REQUIRED` Behandelnde Ärzte beziehungsweise Einrichtungen ist ein Pflichtfeld.
    `static int` | `BKA_BEHANDELNDER_ARZT_WRONG_FORMAT` Das Format von Behandelnde Ärzte beziehungsweise Einrichtungen ist ungültig.
    `static int` | `BKA_BESCHAEFTIGUNG_AUSGEUEBTE_TAETIGKEIT_REQUIRED` Ausgeübte Tätigkeit (z.B.: Tischler) ist ein Pflichtfeld.
    `static int` | `BKA_BESCHAEFTIGUNG_AUSGEUEBTE_TAETIGKEIT_WRONG_FORMAT` Das Format von Ausgeübte Tätigkeit (z.B.: Tischler) ist ungültig.
    `static int` | `BKA_BESCHAEFTIGUNG_BESCHAEFTIGUNGSART_INVALID` Der Wert in Art der Beschäftigung ist ungültig.
    `static int` | `BKA_BESCHAEFTIGUNG_BESCHAEFTIGUNGSART_REQUIRED` Art der Beschäftigung ist ein Pflichtfeld.
    `static int` | `BKA_BESCHAEFTIGUNG_SONSTIGE_FORBIDDEN` Der Wert in Sonstige Art der Beschäftigung ist ungültig.
    `static int` | `BKA_BESCHAEFTIGUNG_SONSTIGE_REQUIRED` Sonstige Art der Beschäftigung ist ein Pflichtfeld.
    `static int` | `BKA_BESCHAEFTIGUNG_SONSTIGE_WRONG_FORMAT` Das Format von Sonstige Art der Beschäftigung ist ungültig.
    `static int` | `BKA_DIENSTSTAETTE_HAUSNUMMER_FORBIDDEN` Der Wert in Hausnummer (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist ungültig.
    `static int` | `BKA_DIENSTSTAETTE_HAUSNUMMER_WRONG_FORMAT` Das Format von Hausnummer (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist ungültig.
    `static int` | `BKA_DIENSTSTAETTE_NAME_FORBIDDEN` Der Wert in Name (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist ungültig.
    `static int` | `BKA_DIENSTSTAETTE_NAME_REQUIRED` Name (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist ein Pflichtfeld.
    `static int` | `BKA_DIENSTSTAETTE_NAME_WRONG_FORMAT` Das Format von Name (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist ungültig.
    `static int` | `BKA_DIENSTSTAETTE_ORT_FORBIDDEN` Der Wert in Ort (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist ungültig.
    `static int` | `BKA_DIENSTSTAETTE_ORT_REQUIRED` Ort (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist ein Pflichtfeld.
    `static int` | `BKA_DIENSTSTAETTE_ORT_WRONG_FORMAT` Das Format von Ort (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist ungültig.
    `static int` | `BKA_DIENSTSTAETTE_PLZ_FORBIDDEN` Der Wert in PLZ (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist ungültig.
    `static int` | `BKA_DIENSTSTAETTE_PLZ_REQUIRED` PLZ (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist ein Pflichtfeld.
    `static int` | `BKA_DIENSTSTAETTE_PLZ_WRONG_FORMAT` Das Format von PLZ (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist ungültig.
    `static int` | `BKA_DIENSTSTAETTE_STAAT_FORBIDDEN` Der Wert in Staat (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist ungültig.
    `static int` | `BKA_DIENSTSTAETTE_STAAT_REQUIRED` Staat (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist ein Pflichtfeld.
    `static int` | `BKA_DIENSTSTAETTE_STAAT_WRONG_FORMAT` Das Format von Staat (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist ungültig.
    `static int` | `BKA_DIENSTSTAETTE_STRASSE_FORBIDDEN` Der Wert in Straße (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist ungültig.
    `static int` | `BKA_DIENSTSTAETTE_STRASSE_REQUIRED` Straße (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist ein Pflichtfeld.
    `static int` | `BKA_DIENSTSTAETTE_STRASSE_WRONG_FORMAT` Das Format von Straße (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist ungültig.
    `static int` | `BKA_DIENSTSTAETTE_TUER_FORBIDDEN` Der Wert in Tür (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist ungültig.
    `static int` | `BKA_DIENSTSTAETTE_TUER_WRONG_FORMAT` Das Format von Tür (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist ungültig.
    `static int` | `BKA_DIENSTSTAETTE_WIE_UNTERNEHMEN_INVALID` Der Wert in Wie Unternehmen/Betrieb/Dienststelle (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist ungültig.
    `static int` | `BKA_DIENSTSTAETTE_WIE_UNTERNEHMEN_REQUIRED` Wie Unternehmen/Betrieb/Dienststelle (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist ein Pflichtfeld.
    `static int` | `BKA_ERKRANKTE_PERSON_EMAIL_WRONG_FORMAT` Das Format von E-Mail Adresse ist ungültig.
    `static int` | `BKA_ERKRANKTE_PERSON_FAMILIENNAME_FORBIDDEN` Der Wert in Fam.Name ist ungültig.
    `static int` | `BKA_ERKRANKTE_PERSON_FAMILIENNAME_REQUIRED` Fam.Name ist ein Pflichtfeld.
    `static int` | `BKA_ERKRANKTE_PERSON_FAMILIENNAME_WRONG_FORMAT` Das Format von Fam.Name ist ungültig.
    `static int` | `BKA_ERKRANKTE_PERSON_GEBURTSDATUM_FORBIDDEN` Der Wert in Geburtsdatum ist ungültig.
    `static int` | `BKA_ERKRANKTE_PERSON_GEBURTSDATUM_INVALID` Der Wert in Geburtsdatum ist ungültig.
    `static int` | `BKA_ERKRANKTE_PERSON_GEBURTSDATUM_REQUIRED` Geburtsdatum ist ein Pflichtfeld.
    `static int` | `BKA_ERKRANKTE_PERSON_GEBURTSDATUM_WRONG_FORMAT` Das Format von Geburtsdatum ist ungültig.
    `static int` | `BKA_ERKRANKTE_PERSON_GESCHLECHT_FORBIDDEN` Der Wert in Geschlecht ist ungültig.
    `static int` | `BKA_ERKRANKTE_PERSON_GESCHLECHT_INVALID` Der Wert in Geschlecht ist ungültig.
    `static int` | `BKA_ERKRANKTE_PERSON_GESCHLECHT_REQUIRED` Geschlecht ist ein Pflichtfeld.
    `static int` | `BKA_ERKRANKTE_PERSON_HAUSNUMMER_WRONG_FORMAT` Das Format von Hausnummer (Angaben zur erkrankten Person) ist ungültig.
    `static int` | `BKA_ERKRANKTE_PERSON_ORT_REQUIRED` Ort (Angaben zur erkrankten Person) ist ein Pflichtfeld.
    `static int` | `BKA_ERKRANKTE_PERSON_ORT_WRONG_FORMAT` Das Format von Ort (Angaben zur erkrankten Person) ist ungültig.
    `static int` | `BKA_ERKRANKTE_PERSON_PLZ_REQUIRED` PLZ (Angaben zur erkrankten Person) ist ein Pflichtfeld.
    `static int` | `BKA_ERKRANKTE_PERSON_PLZ_WRONG_FORMAT` Das Format von PLZ (Angaben zur erkrankten Person) ist ungültig.
    `static int` | `BKA_ERKRANKTE_PERSON_STAAT_REQUIRED` Staat (Angaben zur erkrankten Person) ist ein Pflichtfeld.
    `static int` | `BKA_ERKRANKTE_PERSON_STAAT_WRONG_FORMAT` Das Format von Staat (Angaben zur erkrankten Person) ist ungültig.
    `static int` | `BKA_ERKRANKTE_PERSON_STRASSE_REQUIRED` Straße (Angaben zur erkrankten Person) ist ein Pflichtfeld.
    `static int` | `BKA_ERKRANKTE_PERSON_STRASSE_WRONG_FORMAT` Das Format von Straße (Angaben zur erkrankten Person) ist ungültig.
    `static int` | `BKA_ERKRANKTE_PERSON_SV_NUMMER_OHNE_ECS_BEZUG_FORBIDDEN` Der Wert in SVNR ist ungültig.
    `static int` | `BKA_ERKRANKTE_PERSON_SV_NUMMER_OHNE_ECS_BEZUG_INVALID` Der Wert in SVNR ist ungültig.
    `static int` | `BKA_ERKRANKTE_PERSON_SV_NUMMER_OHNE_ECS_BEZUG_REQUIRED` SVNR ist ein Pflichtfeld.
    `static int` | `BKA_ERKRANKTE_PERSON_TELEFONNUMMER_WRONG_FORMAT` Das Format von Telefonnummer ist ungültig.
    `static int` | `BKA_ERKRANKTE_PERSON_TUER_WRONG_FORMAT` Das Format von Tür (Angaben zur erkrankten Person) ist ungültig.
    `static int` | `BKA_ERKRANKTE_PERSON_VORNAME_FORBIDDEN` Der Wert in Vorname ist ungültig.
    `static int` | `BKA_ERKRANKTE_PERSON_VORNAME_REQUIRED` Vorname ist ein Pflichtfeld.
    `static int` | `BKA_ERKRANKTE_PERSON_VORNAME_WRONG_FORMAT` Das Format von Vorname ist ungültig.
    `static int` | `BKA_HONORAR_IBAN_FORBIDDEN` Der Wert in IBAN ist ungültig.
    `static int` | `BKA_HONORAR_IBAN_INVALID` Der Wert in IBAN ist ungültig.
    `static int` | `BKA_HONORAR_IBAN_REQUIRED` IBAN ist ein Pflichtfeld.
    `static int` | `BKA_HONORAR_IBAN_WRONG_FORMAT` Das Format von IBAN ist ungültig.
    `static int` | `BKA_HONORAR_KONTOINHABER_WRONG_FORMAT` Das Format von Kontoinhaber ist ungültig.
    `static int` | `BKA_MELDUNGSERSTELLUNG_ERSTELLERHAUSNUMMER_WRONG_FORMAT` Das Format von Hausnummer (Angaben zur Erstellung der Meldung) ist ungültig.
    `static int` | `BKA_MELDUNGSERSTELLUNG_ERSTELLERORT_REQUIRED` Ort (Angaben zur Erstellung der Meldung) ist ein Pflichtfeld.
    `static int` | `BKA_MELDUNGSERSTELLUNG_ERSTELLERORT_WRONG_FORMAT` Das Format von Ort (Angaben zur Erstellung der Meldung) ist ungültig.
    `static int` | `BKA_MELDUNGSERSTELLUNG_ERSTELLERPLZ_REQUIRED` PLZ (Angaben zur Erstellung der Meldung) ist ein Pflichtfeld.
    `static int` | `BKA_MELDUNGSERSTELLUNG_ERSTELLERPLZ_WRONG_FORMAT` Das Format von PLZ (Angaben zur Erstellung der Meldung) ist ungültig.
    `static int` | `BKA_MELDUNGSERSTELLUNG_ERSTELLERSTRASSE_REQUIRED` Straße (Angaben zur Erstellung der Meldung) ist ein Pflichtfeld.
    `static int` | `BKA_MELDUNGSERSTELLUNG_ERSTELLERSTRASSE_WRONG_FORMAT` Das Format von Straße (Angaben zur Erstellung der Meldung) ist ungültig.
    `static int` | `BKA_MELDUNGSERSTELLUNG_ERSTELLERTUER_WRONG_FORMAT` Das Format von Tür (Angaben zur Erstellung der Meldung) ist ungültig.
    `static int` | `BKA_MELDUNGSERSTELLUNG_NAME_MELDENDER_ARZT_REQUIRED` Name (Angaben zur Erstellung der Meldung) ist ein Pflichtfeld.
    `static int` | `BKA_MELDUNGSERSTELLUNG_NAME_MELDENDER_ARZT_WRONG_FORMAT` Das Format von Name (Angaben zur Erstellung der Meldung) ist ungültig.
    `static int` | `BKA_MELDUNGSERSTELLUNG_VERSEHRTE_INFORMIERT_INVALID` Der Wert in Der Versehrte wurde über die Meldung informiert ist ungültig.
    `static int` | `BKA_MELDUNGSERSTELLUNG_VERSEHRTE_INFORMIERT_REQUIRED` Der Versehrte wurde über die Meldung informiert ist ein Pflichtfeld.
    `static int` | `BKA_UNTERNEHMEN_ART_WRONG_FORMAT` Das Format von Art des Betriebes (Branche) ist ungültig.
    `static int` | `BKA_UNTERNEHMEN_HAUSNUMMER_WRONG_FORMAT` Das Format von Hausnummer (Angaben zum Unternehmen/Betrieb/Dienststelle) ist ungültig.
    `static int` | `BKA_UNTERNEHMEN_NAME_REQUIRED` Name (Angaben zum Unternehmen/Betrieb/Dienststelle) ist ein Pflichtfeld.
    `static int` | `BKA_UNTERNEHMEN_NAME_WRONG_FORMAT` Das Format von Name (Angaben zum Unternehmen/Betrieb/Dienststelle) ist ungültig.
    `static int` | `BKA_UNTERNEHMEN_ORT_REQUIRED` Ort (Angaben zum Unternehmen/Betrieb/Dienststelle) ist ein Pflichtfeld.
    `static int` | `BKA_UNTERNEHMEN_ORT_WRONG_FORMAT` Das Format von Ort (Angaben zum Unternehmen/Betrieb/Dienststelle) ist ungültig.
    `static int` | `BKA_UNTERNEHMEN_PLZ_REQUIRED` PLZ (Angaben zum Unternehmen/Betrieb/Dienststelle) ist ein Pflichtfeld.
    `static int` | `BKA_UNTERNEHMEN_PLZ_WRONG_FORMAT` Das Format von PLZ (Angaben zum Unternehmen/Betrieb/Dienststelle) ist ungültig.
    `static int` | `BKA_UNTERNEHMEN_STAAT_REQUIRED` Staat (Angaben zum Unternehmen/Betrieb/Dienststelle) ist ein Pflichtfeld.
    `static int` | `BKA_UNTERNEHMEN_STAAT_WRONG_FORMAT` Das Format von Staat (Angaben zum Unternehmen/Betrieb/Dienststelle) ist ungültig.
    `static int` | `BKA_UNTERNEHMEN_STRASSE_REQUIRED` Straße (Angaben zum Unternehmen/Betrieb/Dienststelle) ist ein Pflichtfeld.
    `static int` | `BKA_UNTERNEHMEN_STRASSE_WRONG_FORMAT` Das Format von Straße (Angaben zum Unternehmen/Betrieb/Dienststelle) ist ungültig.
    `static int` | `BKA_UNTERNEHMEN_TUER_WRONG_FORMAT` Das Format von Tür (Angaben zum Unternehmen/Betrieb/Dienststelle) ist ungültig.
    `static int` | `BKA_VERMUTETE_BK_BEGINN_ERKRANKUNG_REQUIRED` Beginn der Erkrankung ist ein Pflichtfeld.
    `static int` | `BKA_VERMUTETE_BK_BEGINN_ERKRANKUNG_WRONG_FORMAT` Das Format von Beginn der Erkrankung ist ungültig.
    `static int` | `BKA_VERMUTETE_BK_BERUFSKRANKHEIT_INVALID` Der Wert in Berufskrankheit ist ungültig.
    `static int` | `BKA_VERMUTETE_BK_BERUFSKRANKHEIT_REQUIRED` Berufskrankheit ist ein Pflichtfeld.
    `static int` | `BKA_VERMUTETE_BK_BESCHREIBUNG_SONSTIGE_WRONG_FORMAT` Das Format von Beschreibung sonstiger berufsbezogener Erkrankungen ist ungültig.
    `static int` | `BKA_VERMUTETE_BK_BESCHREIBUNG_URSACHE_REQUIRED` Genaue Beschreibung der Tätigkeit, die die Berufskrankheit verursacht haben kann ist ein Pflichtfeld.
    `static int` | `BKA_VERMUTETE_BK_BESCHREIBUNG_URSACHE_WRONG_FORMAT` Das Format von Genaue Beschreibung der Tätigkeit, die die Berufskrankheit verursacht haben kann ist ungültig.
    `static int` | `BKA_VERMUTETE_BK_DAUER_TAETIGKEIT_REQUIRED` Dauer dieser Tätigkeit ist ein Pflichtfeld.
    `static int` | `BKA_VERMUTETE_BK_DAUER_TAETIGKEIT_WRONG_FORMAT` Das Format von Dauer dieser Tätigkeit ist ungültig.
    `static int` | `BKA_VERMUTETE_BK_SUBJEKTIVE_BESCHWERDEN_REQUIRED` Subjektive Beschwerden ist ein Pflichtfeld.
    `static int` | `BKA_VERMUTETE_BK_SUBJEKTIVE_BESCHWERDEN_WRONG_FORMAT` Das Format von Subjektive Beschwerden ist ungültig.
    `static int` | `BKA_VERMUTETE_BK_VERMUTETE_EINWIRKUNGEN_REQUIRED` Welche gesundheitsgefährdenden Einwirkungen beziehungsweise Stoffe werden am Arbeitsplatz vermutet ist ein Pflichtfeld.
    `static int` | `BKA_VERMUTETE_BK_VERMUTETE_EINWIRKUNGEN_WRONG_FORMAT` Das Format von Welche gesundheitsgefährdenden Einwirkungen beziehungsweise Stoffe werden am Arbeitsplatz vermutet ist ungültig.
    `static int` | `BKA_VERMUTETE_BK_VORLIEGENDE_BEFUNDE_WRONG_FORMAT` Das Format von Vorliegende berufskrankheitsspezifische Untersuchungsbefunde (Schwerpunkt: berufskrankheitstypische Krankheitserscheinungen) ist ungültig.
    `static int` | `BKA_ZUSTAENDIGER_UV_TRAEGER_INVALID` Der Wert in Zuständiger Träger der Unfallversicherung ist ungültig.
    `static int` | `BKA_ZUSTAENDIGER_UV_TRAEGER_REQUIRED` Zuständiger Träger der Unfallversicherung ist ein Pflichtfeld.
    `static int` | `BKERSTFORMULAR_REQUIRED` BkErstformular ist ein Pflichtfeld.
    `static int` | `BKI_BEFUNDDATUM_INVALID` Der Wert in Befunddatum ist ungültig.
    `static int` | `BKI_BEFUNDDATUM_REQUIRED` Befunddatum ist ein Pflichtfeld.
    `static int` | `BKI_BEFUNDDATUM_WRONG_FORMAT` Das Format von Befunddatum ist ungültig.
    `static int` | `BKI_EINGLIEDERUNG_INVALID` Der Wert in Eingliederung ist ungültig.
    `static int` | `BKI_EINGLIEDERUNG_WRONG_FORMAT` Das Format von Eingliederung ist ungültig.
    `static int` | `BKI_IOTN_BKI_INVALID` Der Wert in IOTN BKI ist ungültig.
    `static int` | `BKI_IOTN_BKI_REQUIRED` IOTN BKI ist ein Pflichtfeld.
    `static int` | `BKI_LOKALISATION_FEHLBILDUNG_INVALID` Der Wert in Lokalisation der Fehlbildung nach IOTN ist ungültig.
    `static int` | `BKI_LOKALISATION_FEHLBILDUNG_INVALID2` Der Wert in Lokalisation der Fehlbildung nach IOTN ist ungültig.
    `static int` | `BKI_MED_ANGABE_WRONG_FORMAT` Das Format von Ergänzende medizinische Angaben ist ungültig.
    `static int` | `BKM_BEHANDELNDER_ARZT_ANSCHRIFT_REQUIRED` Anschrift ist ein Pflichtfeld.
    `static int` | `BKM_BEHANDELNDER_ARZT_ANSCHRIFT_WRONG_FORMAT` Das Format von Anschrift ist ungültig.
    `static int` | `BKM_BEHANDELNDER_ARZT_BEHANDLUNGSZEITRAUM_REQUIRED` Behandlungszeitraum ist ein Pflichtfeld.
    `static int` | `BKM_BEHANDELNDER_ARZT_BEHANDLUNGSZEITRAUM_WRONG_FORMAT` Das Format von Behandlungszeitraum ist ungültig.
    `static int` | `BKM_BEHANDELNDER_ARZT_NAME_REQUIRED` Name ist ein Pflichtfeld.
    `static int` | `BKM_BEHANDELNDER_ARZT_NAME_WRONG_FORMAT` Das Format von Name ist ungültig.
    `static int` | `BKM_ERKRANKTE_PERSON_EMAIL_WRONG_FORMAT` Das Format von E-Mail Adresse ist ungültig.
    `static int` | `BKM_ERKRANKTE_PERSON_FAMILIENNAME_FORBIDDEN` Der Wert in Fam.Name ist ungültig.
    `static int` | `BKM_ERKRANKTE_PERSON_FAMILIENNAME_REQUIRED` Fam.Name ist ein Pflichtfeld.
    `static int` | `BKM_ERKRANKTE_PERSON_FAMILIENNAME_WRONG_FORMAT` Das Format von Fam.Name ist ungültig.
    `static int` | `BKM_ERKRANKTE_PERSON_GEBURTSDATUM_FORBIDDEN` Der Wert in Geburtsdatum ist ungültig.
    `static int` | `BKM_ERKRANKTE_PERSON_GEBURTSDATUM_INVALID` Der Wert in Geburtsdatum ist ungültig.
    `static int` | `BKM_ERKRANKTE_PERSON_GEBURTSDATUM_REQUIRED` Geburtsdatum ist ein Pflichtfeld.
    `static int` | `BKM_ERKRANKTE_PERSON_GEBURTSDATUM_WRONG_FORMAT` Das Format von Geburtsdatum ist ungültig.
    `static int` | `BKM_ERKRANKTE_PERSON_GESCHLECHT_FORBIDDEN` Der Wert in Geschlecht ist ungültig.
    `static int` | `BKM_ERKRANKTE_PERSON_GESCHLECHT_INVALID` Der Wert in Geschlecht ist ungültig.
    `static int` | `BKM_ERKRANKTE_PERSON_GESCHLECHT_REQUIRED` Geschlecht ist ein Pflichtfeld.
    `static int` | `BKM_ERKRANKTE_PERSON_HAUSNUMMER_WRONG_FORMAT` Das Format von Hausnummer (Angaben zur erkrankten Person) ist ungültig.
    `static int` | `BKM_ERKRANKTE_PERSON_ORT_REQUIRED` Ort (Angaben zur erkrankten Person) ist ein Pflichtfeld.
    `static int` | `BKM_ERKRANKTE_PERSON_ORT_WRONG_FORMAT` Das Format von Ort (Angaben zur erkrankten Person) ist ungültig.
    `static int` | `BKM_ERKRANKTE_PERSON_PLZ_REQUIRED` PLZ (Angaben zur erkrankten Person) ist ein Pflichtfeld.
    `static int` | `BKM_ERKRANKTE_PERSON_PLZ_WRONG_FORMAT` Das Format von PLZ (Angaben zur erkrankten Person) ist ungültig.
    `static int` | `BKM_ERKRANKTE_PERSON_STAAT_REQUIRED` Staat (Angaben zur erkrankten Person) ist ein Pflichtfeld.
    `static int` | `BKM_ERKRANKTE_PERSON_STAAT_WRONG_FORMAT` Das Format von Staat (Angaben zur erkrankten Person) ist ungültig.
    `static int` | `BKM_ERKRANKTE_PERSON_STRASSE_REQUIRED` Straße (Angaben zur erkrankten Person) ist ein Pflichtfeld.
    `static int` | `BKM_ERKRANKTE_PERSON_STRASSE_WRONG_FORMAT` Das Format von Straße (Angaben zur erkrankten Person) ist ungültig.
    `static int` | `BKM_ERKRANKTE_PERSON_SV_NUMMER_OHNE_ECS_BEZUG_FORBIDDEN` Der Wert in SVNR ist ungültig.
    `static int` | `BKM_ERKRANKTE_PERSON_SV_NUMMER_OHNE_ECS_BEZUG_INVALID` Der Wert in SVNR ist ungültig.
    `static int` | `BKM_ERKRANKTE_PERSON_SV_NUMMER_OHNE_ECS_BEZUG_REQUIRED` SVNR ist ein Pflichtfeld.
    `static int` | `BKM_ERKRANKTE_PERSON_TELEFONNUMMER_WRONG_FORMAT` Das Format von Telefonnummer ist ungültig.
    `static int` | `BKM_ERKRANKTE_PERSON_TUER_WRONG_FORMAT` Das Format von Tür (Angaben zur erkrankten Person) ist ungültig.
    `static int` | `BKM_ERKRANKTE_PERSON_VORNAME_FORBIDDEN` Der Wert in Vorname ist ungültig.
    `static int` | `BKM_ERKRANKTE_PERSON_VORNAME_REQUIRED` Vorname ist ein Pflichtfeld.
    `static int` | `BKM_ERKRANKTE_PERSON_VORNAME_WRONG_FORMAT` Das Format von Vorname ist ungültig.
    `static int` | `BKM_HONORAR_IBAN_FORBIDDEN` Der Wert in IBAN ist ungültig.
    `static int` | `BKM_HONORAR_IBAN_INVALID` Der Wert in IBAN ist ungültig.
    `static int` | `BKM_HONORAR_IBAN_REQUIRED` IBAN ist ein Pflichtfeld.
    `static int` | `BKM_HONORAR_IBAN_WRONG_FORMAT` Das Format von IBAN ist ungültig.
    `static int` | `BKM_HONORAR_KONTOINHABER_WRONG_FORMAT` Das Format von Kontoinhaber ist ungültig.
    `static int` | `BKM_MELDUNGSERSTELLUNG_ERSTELLERHAUSNUMMER_WRONG_FORMAT` Das Format von Hausnummer (Angaben zur Erstellung der Meldung) ist ungültig.
    `static int` | `BKM_MELDUNGSERSTELLUNG_ERSTELLERORT_REQUIRED` Ort (Angaben zur Erstellung der Meldung) ist ein Pflichtfeld.
    `static int` | `BKM_MELDUNGSERSTELLUNG_ERSTELLERORT_WRONG_FORMAT` Das Format von Ort (Angaben zur Erstellung der Meldung) ist ungültig.
    `static int` | `BKM_MELDUNGSERSTELLUNG_ERSTELLERPLZ_REQUIRED` PLZ (Angaben zur Erstellung der Meldung) ist ein Pflichtfeld.
    `static int` | `BKM_MELDUNGSERSTELLUNG_ERSTELLERPLZ_WRONG_FORMAT` Das Format von PLZ (Angaben zur Erstellung der Meldung) ist ungültig.
    `static int` | `BKM_MELDUNGSERSTELLUNG_ERSTELLERSTRASSE_REQUIRED` Straße (Angaben zur Erstellung der Meldung) ist ein Pflichtfeld.
    `static int` | `BKM_MELDUNGSERSTELLUNG_ERSTELLERSTRASSE_WRONG_FORMAT` Das Format von Straße (Angaben zur Erstellung der Meldung) ist ungültig.
    `static int` | `BKM_MELDUNGSERSTELLUNG_ERSTELLERTUER_WRONG_FORMAT` Das Format von Tür (Angaben zur Erstellung der Meldung) ist ungültig.
    `static int` | `BKM_MELDUNGSERSTELLUNG_NAME_MELDENDER_ARZT_REQUIRED` Name (Angaben zur Erstellung der Meldung) ist ein Pflichtfeld.
    `static int` | `BKM_MELDUNGSERSTELLUNG_NAME_MELDENDER_ARZT_WRONG_FORMAT` Das Format von Name (Angaben zur Erstellung der Meldung) ist ungültig.
    `static int` | `BKM_MELDUNGSERSTELLUNG_VERSEHRTE_INFORMIERT_INVALID` Der Wert in Der Versehrte wurde über die Meldung informiert ist ungültig.
    `static int` | `BKM_MELDUNGSERSTELLUNG_VERSEHRTE_INFORMIERT_REQUIRED` Der Versehrte wurde über die Meldung informiert ist ein Pflichtfeld.
    `static int` | `BKM_VERMUTETE_BK_ANMERKUNG_WRONG_FORMAT` Das Format von Anmerkung ist ungültig.
    `static int` | `BKM_VERMUTETE_BK_EXPOSITION_WRONG_FORMAT` Das Format von Exposition ist ungültig.
    `static int` | `BKM_ZUSTAENDIGER_UV_TRAEGER_INVALID` Der Wert in Zuständiger Träger der Unfallversicherung ist ungültig.
    `static int` | `BKM_ZUSTAENDIGER_UV_TRAEGER_REQUIRED` Zuständiger Träger der Unfallversicherung ist ein Pflichtfeld.
    `static int` | `EKV_ABLAUFDATUM_WRONG_FORMAT` Das Format von 9 Ablaufdatum der Karte ist ungültig.
    `static int` | `EKV_GEBURTSDATUM_INVALID` Der Wert in 5 Geburtsdatum ist ungültig.
    `static int` | `EKV_GEBURTSDATUM_WRONG_FORMAT` Das Format von 5 Geburtsdatum ist ungültig.
    `static int` | `EKV_GESCHLECHT_INVALID` Der Wert in Geschlecht ist ungültig.
    `static int` | `EKV_KARTENNUMMER_WRONG_FORMAT` Das Format von 8 Kennnummer der Karte ist ungültig.
    `static int` | `EKV_KVT_AKRONYM_WRONG_FORMAT` Das Format von Akronym des Trägers ist ungültig.
    `static int` | `EKV_KVT_KENNNUMMER_WRONG_FORMAT` Das Format von 7 Kennnummer des Trägers ist ungültig.
    `static int` | `EKV_NAME_REQUIRED` 3 Name ist ein Pflichtfeld.
    `static int` | `EKV_NAME_WRONG_FORMAT` Das Format von 3 Name ist ungültig.
    `static int` | `EKV_PERS_KENNNUMMER_WRONG_FORMAT` Das Format von 6 Persönliche Kennnummer ist ungültig.
    `static int` | `EKV_STAAT_INVALID` Der Wert in Staatencode ist ungültig.
    `static int` | `EKV_STAAT_WRONG_FORMAT` Das Format von Staatencode ist ungültig.
    `static int` | `EKV_VORNAME_REQUIRED` 4 Vorname ist ein Pflichtfeld.
    `static int` | `EKV_VORNAME_WRONG_FORMAT` Das Format von 4 Vorname ist ungültig.
    `static int` | `EKVERSTFORMULAR_REQUIRED` EkvErstformular ist ein Pflichtfeld.
    `static int` | `ERSTELLZEITPUNKT_BIS_INVALID` Der Wert in Erstellzeitpunkt Bis ist ungültig.
    `static int` | `ERSTELLZEITPUNKT_BIS_INVALID2` Der Wert in Erstellzeitpunkt Bis ist ungültig.
    `static int` | `ERSTELLZEITPUNKT_BIS_WRONG_FORMAT` Das Format von Erstellzeitpunkt Bis ist ungültig.
    `static int` | `ERSTELLZEITPUNKT_VON_INVALID` Der Wert in Erstellzeitpunkt Von ist ungültig.
    `static int` | `ERSTELLZEITPUNKT_VON_WRONG_FORMAT` Das Format von Erstellzeitpunkt Von ist ungültig.
    `static int` | `ERSTFORMULAR_REQUIRED` Erstformular ist ein Pflichtfeld.
    `static int` | `FACHGEBIET_INVALID` Der Wert in Fachgebiet ist ungültig.
    `static int` | `FACHGEBIET_REQUIRED` Fachgebiet ist ein Pflichtfeld.
    `static int` | `FAMNAME_WRONG_FORMAT` Das Format von Fam.name ist ungültig.
    `static int` | `FORMULAR_SPECIFIC_DATA_WITH_FORMULARTYP_INCONSISTENT` Die formularspezifischen Daten sind zum angegebenen Formulartyp nicht konsistent.
    `static int` | `FORMULAR_SPECIFIC_DATA_WITH_KORREKTURART_INCONSISTENT` Die formularspezifischen Daten sind zur angegebenen Korrekturart nicht konsistent.
    `static int` | `FORMULARCODE_PREFIX_REQUIRED` Formularcode_Prefix ist ein Pflichtfeld.
    `static int` | `FORMULARCODE_PREFIX_WRONG_FORMAT` Das Format von Formularcode_Prefix ist ungültig.
    `static int` | `FORMULARKENNUNG_WRONG_FORMAT` Das Format von Formularkennung ist ungültig.
    `static int` | `FORMULARKENNUNG_WRONG_FORMAT2` Das Format von Formularkennung ist ungültig.
    `static int` | `FORMULARTYP_INVALID` Der Wert in Formulartyp ist ungültig.
    `static int` | `FORMULARTYP_REQUIRED` Formulartyp ist ein Pflichtfeld.
    `static int` | `KONSULTATION_ID_REQUIRED` KonsultationsId ist ein Pflichtfeld.
    `static int` | `KONSULTATION_ID_WRONG_FORMAT` Das Format von KonsultationsId ist ungültig.
    `static int` | `KONSULTATION_INVALID` Die angegebene Konsultation ist nicht (mehr) gültig.
    `static int` | `KONSULTATION_VERSION_REQUIRED` KonsultationsVersion ist ein Pflichtfeld.
    `static int` | `KONSULTATION_VERSION_WRONG_FORMAT` Das Format von KonsultationsVersion ist ungültig.
    `static int` | `KORREKTUR_MISSING_PROPER_RIGHT` Sie haben keine Berechtigung zur Korrektur dieses Formulars.
    `static int` | `KORREKTUR_NOT_POSSIBLE_FOR_FORMULARTYP` Für das gewählte Formular ist keine Korrektur zulässig.
    `static int` | `KORREKTURART_INVALID` Der Wert in Korrekturart ist ungültig.
    `static int` | `KORREKTURART_INVALID2` Der Wert in Korrekturart ist ungültig.
    `static int` | `KORREKTURART_REQUIRED` Korrekturart ist ein Pflichtfeld.
    `static int` | `KORREKTURFORMULAR_REQUIRED` Korrekturformular ist ein Pflichtfeld.
    `static int` | `KVT_INVALID` Der Wert in KV-Träger ist ungültig.
    `static int` | `KVT_REQUIRED` KV-Träger ist ein Pflichtfeld.
    `static int` | `RIB_GRUND_REQUIRED` Grund für eine weitere Reparatur ist ein Pflichtfeld.
    `static int` | `RIB_GRUND_WRONG_FORMAT` Das Format von Grund für eine weitere Reparatur ist ungültig.
    `static int` | `RKB_GRUND_REQUIRED` Angaben zum Grund für eine weitere Reparatur ist ein Pflichtfeld.
    `static int` | `RKB_GRUND_WRONG_FORMAT` Das Format von Angaben zum Grund für eine weitere Reparatur ist ungültig.
    `static int` | `SV_NUMMER_INVALID` Der Wert in SV-Nummer ist ungültig.
    `static int` | `SV_NUMMER_INVALID2` Der Wert in SV-Nummer ist ungültig.
    `static int` | `SV_NUMMER_OR_ECARD_REQUIRED` Es wurde weder eine e-card verwendet, noch eine gültige SV-Nummer angegeben.
    `static int` | `VO_BEWILLIGUNGSTYP_INVALID` Der Wert in Bewilligungsfrei/-pflicht ist ungültig.
    `static int` | `VO_BEWILLIGUNGSTYP_REQUIRED` Bewilligungsfrei/-pflicht ist ein Pflichtfeld.
    `static int` | `VO_DATUM_INVALID` Der Wert in Datum ist ungültig.
    `static int` | `VO_DATUM_REQUIRED` Datum ist ein Pflichtfeld.
    `static int` | `VO_DATUM_WRONG_FORMAT` Das Format von Datum ist ungültig.
    `static int` | `VO_EMAILADRESSE_INVALID` Der Wert in Patient E-Mail Adresse ist ungültig.
    `static int` | `VO_EMAILADRESSE_WRONG_FORMAT` Das Format von Patient E-Mail Adresse ist ungültig.
    `static int` | `VO_NOTIZ_WRONG_FORMAT` Das Format von Notiz ist ungültig.
    `static int` | `VO_TELEFONNUMMER_INVALID` Der Wert in Patient Telefonnummer ist ungültig.
    `static int` | `VO_TELEFONNUMMER_WRONG_FORMAT` Das Format von Patient Telefonnummer ist ungültig.
    `static int` | `VOERSTFORMULAR_REQUIRED` VoErstformular ist ein Pflichtfeld.
    `static int` | `VORNAME_WRONG_FORMAT` Das Format von Vorname ist ungültig.
    `static int` | `WPERSTFORMULAR_REQUIRED` WpErstformular ist ein Pflichtfeld.
    `static int` | `ZIP_ARCHIVE_GESAMTGROESSE_INVALID` Die Summe der Dateigrößen in der AttachmentInfo ist ungültig.

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `FusInvalidParameterExceptionConstants()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### SV_NUMMER_OR_ECARD_REQUIRED

          public static final int SV_NUMMER_OR_ECARD_REQUIRED

      Es wurde weder eine e-card verwendet, noch eine gültige SV-Nummer angegeben.
      ORCLI-Code: CL-3000002
      See Also:
        Constant Field Values

    - #### KONSULTATION_INVALID

          public static final int KONSULTATION_INVALID

      Die angegebene Konsultation ist nicht (mehr) gültig.
      ORCLI-Code: CL-3000003
      See Also:
        Constant Field Values

    - #### FORMULAR_SPECIFIC_DATA_WITH_FORMULARTYP_INCONSISTENT

          public static final int FORMULAR_SPECIFIC_DATA_WITH_FORMULARTYP_INCONSISTENT

      Die formularspezifischen Daten sind zum angegebenen Formulartyp nicht konsistent.
      ORCLI-Code: CL-3000004
      See Also:
        Constant Field Values

    - #### ANLAGEN_OR_METADATEN_FORBIDDEN

          public static final int ANLAGEN_OR_METADATEN_FORBIDDEN

      Für das gewählte Formular ist die Angabe von Anlageinformationen nicht zulässig.
      ORCLI-Code: CL-3000005
      See Also:
        Constant Field Values

    - #### FORMULAR_SPECIFIC_DATA_WITH_KORREKTURART_INCONSISTENT

          public static final int FORMULAR_SPECIFIC_DATA_WITH_KORREKTURART_INCONSISTENT

      Die formularspezifischen Daten sind zur angegebenen Korrekturart nicht konsistent.
      ORCLI-Code: CL-3000014
      See Also:
        Constant Field Values

    - #### ANLAGEN_WITH_KORREKTURART_INCONSISTENT

          public static final int ANLAGEN_WITH_KORREKTURART_INCONSISTENT

      Die AttachmentInfo ist nicht konsistent zur angegebenen Korrekturart.
      ORCLI-Code: CL-3000015
      See Also:
        Constant Field Values

    - #### ERSTFORMULAR_REQUIRED

          public static final int ERSTFORMULAR_REQUIRED

      Erstformular ist ein Pflichtfeld.
      ORCLI-Code: CL-3000100
      See Also:
        Constant Field Values

    - #### KORREKTURFORMULAR_REQUIRED

          public static final int KORREKTURFORMULAR_REQUIRED

      Korrekturformular ist ein Pflichtfeld.
      ORCLI-Code: CL-3000200
      See Also:
        Constant Field Values

    - #### SV_NUMMER_INVALID

          public static final int SV_NUMMER_INVALID

      Der Wert in SV-Nummer ist ungültig.
      ORCLI-Code: CL-3090014
      See Also:
        Constant Field Values

    - #### KONSULTATION_ID_REQUIRED

          public static final int KONSULTATION_ID_REQUIRED

      KonsultationsId ist ein Pflichtfeld.
      ORCLI-Code: CL-3090021
      See Also:
        Constant Field Values

    - #### KONSULTATION_ID_WRONG_FORMAT

          public static final int KONSULTATION_ID_WRONG_FORMAT

      Das Format von KonsultationsId ist ungültig.
      ORCLI-Code: CL-3090023
      See Also:
        Constant Field Values

    - #### KONSULTATION_VERSION_REQUIRED

          public static final int KONSULTATION_VERSION_REQUIRED

      KonsultationsVersion ist ein Pflichtfeld.
      ORCLI-Code: CL-3090031
      See Also:
        Constant Field Values

    - #### KONSULTATION_VERSION_WRONG_FORMAT

          public static final int KONSULTATION_VERSION_WRONG_FORMAT

      Das Format von KonsultationsVersion ist ungültig.
      ORCLI-Code: CL-3090033
      See Also:
        Constant Field Values

    - #### FORMULARTYP_REQUIRED

          public static final int FORMULARTYP_REQUIRED

      Formulartyp ist ein Pflichtfeld.
      ORCLI-Code: CL-3090041
      See Also:
        Constant Field Values

    - #### FORMULARTYP_INVALID

          public static final int FORMULARTYP_INVALID

      Der Wert in Formulartyp ist ungültig.
      ORCLI-Code: CL-3090044
      See Also:
        Constant Field Values

    - #### FORMULARCODE_PREFIX_REQUIRED

          public static final int FORMULARCODE_PREFIX_REQUIRED

      Formularcode_Prefix ist ein Pflichtfeld.
      ORCLI-Code: CL-3090051
      See Also:
        Constant Field Values

    - #### FORMULARCODE_PREFIX_WRONG_FORMAT

          public static final int FORMULARCODE_PREFIX_WRONG_FORMAT

      Das Format von Formularcode_Prefix ist ungültig.
      ORCLI-Code: CL-3090053
      See Also:
        Constant Field Values

    - #### FAMNAME_WRONG_FORMAT

          public static final int FAMNAME_WRONG_FORMAT

      Das Format von Fam.name ist ungültig.
      ORCLI-Code: CL-3090063
      See Also:
        Constant Field Values

    - #### VORNAME_WRONG_FORMAT

          public static final int VORNAME_WRONG_FORMAT

      Das Format von Vorname ist ungültig.
      ORCLI-Code: CL-3090073
      See Also:
        Constant Field Values

    - #### ANLAGENSTATUS_INVALID

          public static final int ANLAGENSTATUS_INVALID

      Der Wert in Anlagenstatus ist ungültig.
      ORCLI-Code: CL-3090084
      See Also:
        Constant Field Values

    - #### FORMULARKENNUNG_WRONG_FORMAT

          public static final int FORMULARKENNUNG_WRONG_FORMAT

      Das Format von Formularkennung ist ungültig.
      ORCLI-Code: CL-3090093
      See Also:
        Constant Field Values

    - #### ERSTELLZEITPUNKT_VON_WRONG_FORMAT

          public static final int ERSTELLZEITPUNKT_VON_WRONG_FORMAT

      Das Format von Erstellzeitpunkt Von ist ungültig.
      ORCLI-Code: CL-3090103
      See Also:
        Constant Field Values

    - #### ERSTELLZEITPUNKT_VON_INVALID

          public static final int ERSTELLZEITPUNKT_VON_INVALID

      Der Wert in Erstellzeitpunkt Von ist ungültig. (Erstellzeitpunkt Von darf nicht in der Zukunft liegen.)
      ORCLI-Code: CL-3090104
      See Also:
        Constant Field Values

    - #### ERSTELLZEITPUNKT_BIS_WRONG_FORMAT

          public static final int ERSTELLZEITPUNKT_BIS_WRONG_FORMAT

      Das Format von Erstellzeitpunkt Bis ist ungültig.
      ORCLI-Code: CL-3090113
      See Also:
        Constant Field Values

    - #### ERSTELLZEITPUNKT_BIS_INVALID

          public static final int ERSTELLZEITPUNKT_BIS_INVALID

      Der Wert in Erstellzeitpunkt Bis ist ungültig. (Erstellzeitpunkt Bis darf nicht in der Zukunft liegen.)
      ORCLI-Code: CL-3090114
      See Also:
        Constant Field Values

    - #### ERSTELLZEITPUNKT_BIS_INVALID2

          public static final int ERSTELLZEITPUNKT_BIS_INVALID2

      Der Wert in Erstellzeitpunkt Bis ist ungültig. (Erstellzeitpunkt Bis darf nicht vor Erstellzeitpunkt Von liegen.)
      ORCLI-Code: CL-3090115
      See Also:
        Constant Field Values

    - #### KORREKTURART_REQUIRED

          public static final int KORREKTURART_REQUIRED

      Korrekturart ist ein Pflichtfeld.
      ORCLI-Code: CL-3090121
      See Also:
        Constant Field Values

    - #### KORREKTURART_INVALID

          public static final int KORREKTURART_INVALID

      Der Wert in Korrekturart ist ungültig.
      ORCLI-Code: CL-3090124
      See Also:
        Constant Field Values

    - #### KORREKTURART_INVALID2

          public static final int KORREKTURART_INVALID2

      Der Wert in Korrekturart ist ungültig. (Der gewählte Formulartyp unterstützt keine Korrektur mit Übermittlung von Anlagen.)
      ORCLI-Code: CL-3090125
      See Also:
        Constant Field Values

    - #### ATTACHMENTINFO_REQUIRED

          public static final int ATTACHMENTINFO_REQUIRED

      AttachmentInfo ist ein Pflichtfeld.
      ORCLI-Code: CL-3094001
      See Also:
        Constant Field Values

    - #### ATTACHMENTINFO_ANZAHL_DATEIINFO_INVALID

          public static final int ATTACHMENTINFO_ANZAHL_DATEIINFO_INVALID

      Die in der AttachmentInfo angegebene Anzahl an Dateiinformationen ist ungültig.
      ORCLI-Code: CL-3094004
      See Also:
        Constant Field Values

    - #### ATTACHMENTINFO_DATEIINFO_NAME_NOT_UNIQUE

          public static final int ATTACHMENTINFO_DATEIINFO_NAME_NOT_UNIQUE

      Die in der Attachmentinfo angegebenen Dateinamen sind nicht eindeutig.
      ORCLI-Code: CL-3094007
      See Also:
        Constant Field Values

    - #### ZIP_ARCHIVE_GESAMTGROESSE_INVALID

          public static final int ZIP_ARCHIVE_GESAMTGROESSE_INVALID

      Die Summe der Dateigrößen in der AttachmentInfo ist ungültig.
      ORCLI-Code: CL-3094015
      See Also:
        Constant Field Values

    - #### ANLAGE_DATEIGROESSE_INVALID

          public static final int ANLAGE_DATEIGROESSE_INVALID

      Die Dateigröße mindestens einer der Dateien in der AttachmentInfo ist ungültig.
      ORCLI-Code: CL-3094018
      See Also:
        Constant Field Values

    - #### ATTACHMENTINFO_DATEIINFO_REQUIRED

          public static final int ATTACHMENTINFO_DATEIINFO_REQUIRED

      Mindestens eine Dateiinfo muss angegeben werden.
      ORCLI-Code: CL-3094101
      See Also:
        Constant Field Values

    - #### ATTACHMENTINFO_DATEIINFO_NAME_EXTENSION_TYP_REQUIRED

          public static final int ATTACHMENTINFO_DATEIINFO_NAME_EXTENSION_TYP_REQUIRED

      In mindestens einer Dateiinfo sind nicht alle benötigten Daten (Dateiname, Dateiformat, DateiInhaltsTyp, Dateigröße, Datei-Hash) angegeben.
      ORCLI-Code: CL-3094106
      See Also:
        Constant Field Values

    - #### ATTACHMENTINFO_DATEINAME_INVALID

          public static final int ATTACHMENTINFO_DATEINAME_INVALID

      Der Dateiname mindestens einer der Dateien in der AttachmentInfo ist ungültig.
      ORCLI-Code: CL-3094115
      See Also:
        Constant Field Values

    - #### ATTACHMENTINFO_DATEITYP_INVALID

          public static final int ATTACHMENTINFO_DATEITYP_INVALID

      Der Dateityp mindestens einer der Dateien in der AttachmentInfo ist ungültig.
      ORCLI-Code: CL-3094125
      See Also:
        Constant Field Values

    - #### ATTACHMENTINFO_ANLAGETYP_INVALID

          public static final int ATTACHMENTINFO_ANLAGETYP_INVALID

      Der Anlagetyp mindestens einer der Dateien in der AttachmentInfo ist ungültig.
      ORCLI-Code: CL-3094135
      See Also:
        Constant Field Values

    - #### BIB_IOTN_BIB_REQUIRED

          public static final int BIB_IOTN_BIB_REQUIRED

      IOTN BIB ist ein Pflichtfeld.
      ORCLI-Code: CL-3011011
      See Also:
        Constant Field Values

    - #### BIB_IOTN_BIB_INVALID

          public static final int BIB_IOTN_BIB_INVALID

      Der Wert in IOTN BIB ist ungültig.
      ORCLI-Code: CL-3011014
      See Also:
        Constant Field Values

    - #### BIB_LOKALISATION_FEHLBILDUNG_INVALID

          public static final int BIB_LOKALISATION_FEHLBILDUNG_INVALID

      Der Wert in Lokalisation der Fehlbildung nach IOTN ist ungültig. (Jeder angegebene Code muss valide sein.)
      ORCLI-Code: CL-3011034
      See Also:
        Constant Field Values

    - #### BIB_LOKALISATION_FEHLBILDUNG_INVALID2

          public static final int BIB_LOKALISATION_FEHLBILDUNG_INVALID2

      Der Wert in Lokalisation der Fehlbildung nach IOTN ist ungültig. (Jede Lokalisation darf maximal einmal angegeben werden.)
      ORCLI-Code: CL-3011035
      See Also:
        Constant Field Values

    - #### BIB_INDIKATION_REQUIRED

          public static final int BIB_INDIKATION_REQUIRED

      Indikation Interzeptive Behandlung ist ein Pflichtfeld.
      ORCLI-Code: CL-3011041
      See Also:
        Constant Field Values

    - #### BIB_INDIKATION_INVALID

          public static final int BIB_INDIKATION_INVALID

      Der Wert in Indikation Interzeptive Behandlung ist ungültig. (Jeder angegebene Code muss valide sein.)
      ORCLI-Code: CL-3011044
      See Also:
        Constant Field Values

    - #### BIB_INDIKATION_INVALID2

          public static final int BIB_INDIKATION_INVALID2

      Der Wert in Indikation Interzeptive Behandlung ist ungültig. (Jede Indikation darf maximal einmal angegeben werden.)
      ORCLI-Code: CL-3011045
      See Also:
        Constant Field Values

    - #### BIB_BEHANDLUNGSPLAN_REQUIRED

          public static final int BIB_BEHANDLUNGSPLAN_REQUIRED

      Behandlungsplan (inkl. verwendete Apparate) ist ein Pflichtfeld.
      ORCLI-Code: CL-3011051
      See Also:
        Constant Field Values

    - #### BIB_BEHANDLUNGSPLAN_WRONG_FORMAT

          public static final int BIB_BEHANDLUNGSPLAN_WRONG_FORMAT

      Das Format von Behandlungsplan (inkl. verwendete Apparate) ist ungültig.
      ORCLI-Code: CL-3011053
      See Also:
        Constant Field Values

    - #### BIB_ERFOLGSANNAHME_REQUIRED

          public static final int BIB_ERFOLGSANNAHME_REQUIRED

      Erfolgsannahme ist ein Pflichtfeld.
      ORCLI-Code: CL-3011081
      See Also:
        Constant Field Values

    - #### BIB_ERFOLGSANNAHME_WRONG_FORMAT

          public static final int BIB_ERFOLGSANNAHME_WRONG_FORMAT

      Das Format von Erfolgsannahme ist ungültig.
      ORCLI-Code: CL-3011083
      See Also:
        Constant Field Values

    - #### BIB_EINGLIEDERUNG_WRONG_FORMAT

          public static final int BIB_EINGLIEDERUNG_WRONG_FORMAT

      Das Format von Eingliederung ist ungültig.
      ORCLI-Code: CL-3011093
      See Also:
        Constant Field Values

    - #### BIB_EINGLIEDERUNG_INVALID

          public static final int BIB_EINGLIEDERUNG_INVALID

      Der Wert in Eingliederung ist ungültig. (Darf nicht vor dem 01.07.2015 liegen.)
      ORCLI-Code: CL-3011094
      See Also:
        Constant Field Values

    - #### BIB_BEFUNDDATUM_REQUIRED

          public static final int BIB_BEFUNDDATUM_REQUIRED

      Befunddatum ist ein Pflichtfeld.
      ORCLI-Code: CL-3011101
      See Also:
        Constant Field Values

    - #### BIB_BEFUNDDATUM_WRONG_FORMAT

          public static final int BIB_BEFUNDDATUM_WRONG_FORMAT

      Das Format von Befunddatum ist ungültig.
      ORCLI-Code: CL-3011103
      See Also:
        Constant Field Values

    - #### BIB_BEFUNDDATUM_INVALID

          public static final int BIB_BEFUNDDATUM_INVALID

      Der Wert in Befunddatum ist ungültig. (Darf nicht vor dem 01.07.2015 liegen.)
      ORCLI-Code: CL-3011104
      See Also:
        Constant Field Values

    - #### BKI_IOTN_BKI_REQUIRED

          public static final int BKI_IOTN_BKI_REQUIRED

      IOTN BKI ist ein Pflichtfeld.
      ORCLI-Code: CL-3013011
      See Also:
        Constant Field Values

    - #### BKI_IOTN_BKI_INVALID

          public static final int BKI_IOTN_BKI_INVALID

      Der Wert in IOTN BKI ist ungültig.
      ORCLI-Code: CL-3013014
      See Also:
        Constant Field Values

    - #### BKI_LOKALISATION_FEHLBILDUNG_INVALID

          public static final int BKI_LOKALISATION_FEHLBILDUNG_INVALID

      Der Wert in Lokalisation der Fehlbildung nach IOTN ist ungültig. (Jeder angegebene Code muss valide sein.)
      ORCLI-Code: CL-3013034
      See Also:
        Constant Field Values

    - #### BKI_LOKALISATION_FEHLBILDUNG_INVALID2

          public static final int BKI_LOKALISATION_FEHLBILDUNG_INVALID2

      Der Wert in Lokalisation der Fehlbildung nach IOTN ist ungültig. (Jede Lokalisation darf maximal einmal angegeben werden.)
      ORCLI-Code: CL-3013035
      See Also:
        Constant Field Values

    - #### BKI_MED_ANGABE_WRONG_FORMAT

          public static final int BKI_MED_ANGABE_WRONG_FORMAT

      Das Format von Ergänzende medizinische Angaben ist ungültig.
      ORCLI-Code: CL-3013043
      See Also:
        Constant Field Values

    - #### BKI_EINGLIEDERUNG_WRONG_FORMAT

          public static final int BKI_EINGLIEDERUNG_WRONG_FORMAT

      Das Format von Eingliederung ist ungültig.
      ORCLI-Code: CL-3013053
      See Also:
        Constant Field Values

    - #### BKI_EINGLIEDERUNG_INVALID

          public static final int BKI_EINGLIEDERUNG_INVALID

      Der Wert in Eingliederung ist ungültig. (Darf nicht vor dem 01.07.2015 liegen.)
      ORCLI-Code: CL-3013054
      See Also:
        Constant Field Values

    - #### BKI_BEFUNDDATUM_REQUIRED

          public static final int BKI_BEFUNDDATUM_REQUIRED

      Befunddatum ist ein Pflichtfeld.
      ORCLI-Code: CL-3013061
      See Also:
        Constant Field Values

    - #### BKI_BEFUNDDATUM_WRONG_FORMAT

          public static final int BKI_BEFUNDDATUM_WRONG_FORMAT

      Das Format von Befunddatum ist ungültig.
      ORCLI-Code: CL-3013063
      See Also:
        Constant Field Values

    - #### BKI_BEFUNDDATUM_INVALID

          public static final int BKI_BEFUNDDATUM_INVALID

      Der Wert in Befunddatum ist ungültig. (Darf nicht vor dem 01.07.2015 liegen.)
      ORCLI-Code: CL-3013064
      See Also:
        Constant Field Values

    - #### RIB_GRUND_REQUIRED

          public static final int RIB_GRUND_REQUIRED

      Grund für eine weitere Reparatur ist ein Pflichtfeld.
      ORCLI-Code: CL-3012011
      See Also:
        Constant Field Values

    - #### RIB_GRUND_WRONG_FORMAT

          public static final int RIB_GRUND_WRONG_FORMAT

      Das Format von Grund für eine weitere Reparatur ist ungültig.
      ORCLI-Code: CL-3012013
      See Also:
        Constant Field Values

    - #### RKB_GRUND_REQUIRED

          public static final int RKB_GRUND_REQUIRED

      Angaben zum Grund für eine weitere Reparatur ist ein Pflichtfeld.
      ORCLI-Code: CL-3014011
      See Also:
        Constant Field Values

    - #### RKB_GRUND_WRONG_FORMAT

          public static final int RKB_GRUND_WRONG_FORMAT

      Das Format von Angaben zum Grund für eine weitere Reparatur ist ungültig.
      ORCLI-Code: CL-3014013
      See Also:
        Constant Field Values

    - #### AIB_BEHANDLUNGSENDE_REQUIRED

          public static final int AIB_BEHANDLUNGSENDE_REQUIRED

      Behandlungsende ist ein Pflichtfeld.
      ORCLI-Code: CL-3015011
      See Also:
        Constant Field Values

    - #### AIB_BEHANDLUNGSENDE_WRONG_FORMAT

          public static final int AIB_BEHANDLUNGSENDE_WRONG_FORMAT

      Das Format von Behandlungsende ist ungültig.
      ORCLI-Code: CL-3015013
      See Also:
        Constant Field Values

    - #### AIB_BEHANDLUNGSENDE_INVALID

          public static final int AIB_BEHANDLUNGSENDE_INVALID

      Der Wert in Behandlungsende ist ungültig. (Darf nicht vor dem 01.07.2015 liegen.)
      ORCLI-Code: CL-3015014
      See Also:
        Constant Field Values

    - #### AIB_MED_ANGABEN_ENDE_WRONG_FORMAT

          public static final int AIB_MED_ANGABEN_ENDE_WRONG_FORMAT

      Das Format von Ergänzende medizinische Informationen zum (frühzeitigen) Behandlungsende ist ungültig.
      ORCLI-Code: CL-3015023
      See Also:
        Constant Field Values

    - #### AKB_BEHANDLUNGSENDE_REQUIRED

          public static final int AKB_BEHANDLUNGSENDE_REQUIRED

      Behandlungsende ist ein Pflichtfeld.
      ORCLI-Code: CL-3016011
      See Also:
        Constant Field Values

    - #### AKB_BEHANDLUNGSENDE_WRONG_FORMAT

          public static final int AKB_BEHANDLUNGSENDE_WRONG_FORMAT

      Das Format von Behandlungsende ist ungültig.
      ORCLI-Code: CL-3016013
      See Also:
        Constant Field Values

    - #### AKB_BEHANDLUNGSENDE_INVALID

          public static final int AKB_BEHANDLUNGSENDE_INVALID

      Der Wert in Behandlungsende ist ungültig. (Darf nicht vor dem 01.07.2015 liegen.)
      ORCLI-Code: CL-3016014
      See Also:
        Constant Field Values

    - #### AKB_ENDE_GRUND_WRONG_FORMAT

          public static final int AKB_ENDE_GRUND_WRONG_FORMAT

      Das Format von Angabe der Gründe für den Behandlungsabbruch/die vorzeitige Ausgliederung ist ungültig.
      ORCLI-Code: CL-3016023
      See Also:
        Constant Field Values

    - #### AKB_MED_ANGABEN_FORMAT

          public static final int AKB_MED_ANGABEN_FORMAT

      Das Format von Ergänzende medizinische Angaben ist ungültig.
      ORCLI-Code: CL-3016033
      See Also:
        Constant Field Values

    - #### FACHGEBIET_REQUIRED

          public static final int FACHGEBIET_REQUIRED

      Fachgebiet ist ein Pflichtfeld.
      ORCLI-Code: CL-3090131
      See Also:
        Constant Field Values

    - #### FACHGEBIET_INVALID

          public static final int FACHGEBIET_INVALID

      Der Wert in Fachgebiet ist ungültig.
      ORCLI-Code: CL-3090134
      See Also:
        Constant Field Values

    - #### BEHANDLUNGSDATUM_REQUIRED

          public static final int BEHANDLUNGSDATUM_REQUIRED

      Behandlungsdatum ist ein Pflichtfeld.
      ORCLI-Code: CL-3090141
      See Also:
        Constant Field Values

    - #### BEHANDLUNGSDATUM_WRONG_FORMAT

          public static final int BEHANDLUNGSDATUM_WRONG_FORMAT

      Das Format von Behandlungsdatum ist ungültig.
      ORCLI-Code: CL-3090143
      See Also:
        Constant Field Values

    - #### BEHANDLUNGSDATUM_INVALID

          public static final int BEHANDLUNGSDATUM_INVALID

      Der Wert in Behandlungsdatum ist ungültig. (Darf nicht vor dem 01.07.2015 und nicht in der Zukunft liegen.)
      ORCLI-Code: CL-3090144
      See Also:
        Constant Field Values

    - #### KVT_REQUIRED

          public static final int KVT_REQUIRED

      KV-Träger ist ein Pflichtfeld.
      ORCLI-Code: CL-3090151
      See Also:
        Constant Field Values

    - #### KVT_INVALID

          public static final int KVT_INVALID

      Der Wert in KV-Träger ist ungültig.
      ORCLI-Code: CL-3090154
      See Also:
        Constant Field Values

    - #### WPERSTFORMULAR_REQUIRED

          public static final int WPERSTFORMULAR_REQUIRED

      WpErstformular ist ein Pflichtfeld.
      ORCLI-Code: CL-3000300
      See Also:
        Constant Field Values

    - #### EKVERSTFORMULAR_REQUIRED

          public static final int EKVERSTFORMULAR_REQUIRED

      EkvErstformular ist ein Pflichtfeld.
      ORCLI-Code: CL-3021000
      See Also:
        Constant Field Values

    - #### EKV_NAME_REQUIRED

          public static final int EKV_NAME_REQUIRED

      3 Name ist ein Pflichtfeld.
      ORCLI-Code: CL-3021011
      See Also:
        Constant Field Values

    - #### EKV_NAME_WRONG_FORMAT

          public static final int EKV_NAME_WRONG_FORMAT

      Das Format von 3 Name ist ungültig.
      ORCLI-Code: CL-3021013
      See Also:
        Constant Field Values

    - #### EKV_VORNAME_REQUIRED

          public static final int EKV_VORNAME_REQUIRED

      4 Vorname ist ein Pflichtfeld.
      ORCLI-Code: CL-3021021
      See Also:
        Constant Field Values

    - #### EKV_VORNAME_WRONG_FORMAT

          public static final int EKV_VORNAME_WRONG_FORMAT

      Das Format von 4 Vorname ist ungültig.
      ORCLI-Code: CL-3021023
      See Also:
        Constant Field Values

    - #### EKV_GEBURTSDATUM_WRONG_FORMAT

          public static final int EKV_GEBURTSDATUM_WRONG_FORMAT

      Das Format von 5 Geburtsdatum ist ungültig.
      ORCLI-Code: CL-3021033
      See Also:
        Constant Field Values

    - #### EKV_GEBURTSDATUM_INVALID

          public static final int EKV_GEBURTSDATUM_INVALID

      Der Wert in 5 Geburtsdatum ist ungültig. (Darf nicht in der Zukunft liegen.)
      ORCLI-Code: CL-3021034
      See Also:
        Constant Field Values

    - #### EKV_PERS_KENNNUMMER_WRONG_FORMAT

          public static final int EKV_PERS_KENNNUMMER_WRONG_FORMAT

      Das Format von 6 Persönliche Kennnummer ist ungültig.
      ORCLI-Code: CL-3021043
      See Also:
        Constant Field Values

    - #### EKV_KVT_KENNNUMMER_WRONG_FORMAT

          public static final int EKV_KVT_KENNNUMMER_WRONG_FORMAT

      Das Format von 7 Kennnummer des Trägers ist ungültig.
      ORCLI-Code: CL-3021053
      See Also:
        Constant Field Values

    - #### EKV_KVT_AKRONYM_WRONG_FORMAT

          public static final int EKV_KVT_AKRONYM_WRONG_FORMAT

      Das Format von Akronym des Trägers ist ungültig.
      ORCLI-Code: CL-3021063
      See Also:
        Constant Field Values

    - #### EKV_KARTENNUMMER_WRONG_FORMAT

          public static final int EKV_KARTENNUMMER_WRONG_FORMAT

      Das Format von 8 Kennnummer der Karte ist ungültig.
      ORCLI-Code: CL-3021073
      See Also:
        Constant Field Values

    - #### EKV_ABLAUFDATUM_WRONG_FORMAT

          public static final int EKV_ABLAUFDATUM_WRONG_FORMAT

      Das Format von 9 Ablaufdatum der Karte ist ungültig.
      ORCLI-Code: CL-3021083
      See Also:
        Constant Field Values

    - #### EKV_GESCHLECHT_INVALID

          public static final int EKV_GESCHLECHT_INVALID

      Der Wert in Geschlecht ist ungültig.
      ORCLI-Code: CL-3021094
      See Also:
        Constant Field Values

    - #### EKV_STAAT_WRONG_FORMAT

          public static final int EKV_STAAT_WRONG_FORMAT

      Das Format von Staatencode ist ungültig.
      ORCLI-Code: CL-3021103
      See Also:
        Constant Field Values

    - #### EKV_STAAT_INVALID

          public static final int EKV_STAAT_INVALID

      Der Wert in Staatencode ist ungültig.
      ORCLI-Code: CL-3021104
      See Also:
        Constant Field Values

    - #### SV_NUMMER_INVALID2

          public static final int SV_NUMMER_INVALID2

      Der Wert in SV-Nummer ist ungültig. (Bei expliziter Suche nach einem EKV-Formular ist die Angabe der SV-Nummer nicht zulässig.)
      ORCLI-Code: CL-3090015
      See Also:
        Constant Field Values

    - #### FORMULARKENNUNG_WRONG_FORMAT2

          public static final int FORMULARKENNUNG_WRONG_FORMAT2

      Das Format von Formularkennung ist ungültig. (Die Länge der eingegebenen Kennung ist nicht konsistent zum gewählten Formulartyp.)
      ORCLI-Code: CL-3090095
      See Also:
        Constant Field Values

    - #### BKA_ZUSTAENDIGER_UV_TRAEGER_REQUIRED

          public static final int BKA_ZUSTAENDIGER_UV_TRAEGER_REQUIRED

      Zuständiger Träger der Unfallversicherung ist ein Pflichtfeld.
      ORCLI-Code: CL-3031011
      See Also:
        Constant Field Values

    - #### BKA_ZUSTAENDIGER_UV_TRAEGER_INVALID

          public static final int BKA_ZUSTAENDIGER_UV_TRAEGER_INVALID

      Der Wert in Zuständiger Träger der Unfallversicherung ist ungültig.
      ORCLI-Code: CL-3031014
      See Also:
        Constant Field Values

    - #### BKA_ERKRANKTE_PERSON_SV_NUMMER_OHNE_ECS_BEZUG_REQUIRED

          public static final int BKA_ERKRANKTE_PERSON_SV_NUMMER_OHNE_ECS_BEZUG_REQUIRED

      SVNR ist ein Pflichtfeld. (SV-Nummer und/oder CardToken ist nicht belegt.)
      ORCLI-Code: CL-3031021
      See Also:
        Constant Field Values

    - #### BKA_ERKRANKTE_PERSON_SV_NUMMER_OHNE_ECS_BEZUG_INVALID

          public static final int BKA_ERKRANKTE_PERSON_SV_NUMMER_OHNE_ECS_BEZUG_INVALID

      Der Wert in SVNR ist ungültig.
      ORCLI-Code: CL-3031024
      See Also:
        Constant Field Values

    - #### BKA_ERKRANKTE_PERSON_SV_NUMMER_OHNE_ECS_BEZUG_FORBIDDEN

          public static final int BKA_ERKRANKTE_PERSON_SV_NUMMER_OHNE_ECS_BEZUG_FORBIDDEN

      Der Wert in SVNR ist ungültig. (Keine Angabe erlaubt, wenn SV-Nummer und/oder CardToken belegt ist.)
      ORCLI-Code: CL-3031025
      See Also:
        Constant Field Values

    - #### BKA_ERKRANKTE_PERSON_GEBURTSDATUM_REQUIRED

          public static final int BKA_ERKRANKTE_PERSON_GEBURTSDATUM_REQUIRED

      Geburtsdatum ist ein Pflichtfeld. (SV-Nummer und/oder CardToken ist nicht belegt oder für den Patienten ist kein Geburtsdatum bekannt.)
      ORCLI-Code: CL-3031031
      See Also:
        Constant Field Values

    - #### BKA_ERKRANKTE_PERSON_GEBURTSDATUM_WRONG_FORMAT

          public static final int BKA_ERKRANKTE_PERSON_GEBURTSDATUM_WRONG_FORMAT

      Das Format von Geburtsdatum ist ungültig.
      ORCLI-Code: CL-3031033
      See Also:
        Constant Field Values

    - #### BKA_ERKRANKTE_PERSON_GEBURTSDATUM_INVALID

          public static final int BKA_ERKRANKTE_PERSON_GEBURTSDATUM_INVALID

      Der Wert in Geburtsdatum ist ungültig. (Darf nicht in der Zukunft liegen.)
      ORCLI-Code: CL-3031034
      See Also:
        Constant Field Values

    - #### BKA_ERKRANKTE_PERSON_GEBURTSDATUM_FORBIDDEN

          public static final int BKA_ERKRANKTE_PERSON_GEBURTSDATUM_FORBIDDEN

      Der Wert in Geburtsdatum ist ungültig. (Keine Angabe erlaubt, wenn SV-Nummer und/oder CardToken belegt ist oder das Geburtsdatum des Patienten bereits bekannt ist.)
      ORCLI-Code: CL-3031035
      See Also:
        Constant Field Values

    - #### BKA_ERKRANKTE_PERSON_FAMILIENNAME_REQUIRED

          public static final int BKA_ERKRANKTE_PERSON_FAMILIENNAME_REQUIRED

      Fam.Name ist ein Pflichtfeld. (SV-Nummer und/oder CardToken ist nicht belegt oder für den Patienten ist kein Fam.Name bekannt.)
      ORCLI-Code: CL-3031041
      See Also:
        Constant Field Values

    - #### BKA_ERKRANKTE_PERSON_FAMILIENNAME_WRONG_FORMAT

          public static final int BKA_ERKRANKTE_PERSON_FAMILIENNAME_WRONG_FORMAT

      Das Format von Fam.Name ist ungültig.
      ORCLI-Code: CL-3031043
      See Also:
        Constant Field Values

    - #### BKA_ERKRANKTE_PERSON_FAMILIENNAME_FORBIDDEN

          public static final int BKA_ERKRANKTE_PERSON_FAMILIENNAME_FORBIDDEN

      Der Wert in Fam.Name ist ungültig. (Keine Angabe erlaubt, wenn SV-Nummer und/oder CardToken belegt ist oder der Fam.Name des Patienten bereits bekannt ist.)
      ORCLI-Code: CL-3031045
      See Also:
        Constant Field Values

    - #### BKA_ERKRANKTE_PERSON_VORNAME_REQUIRED

          public static final int BKA_ERKRANKTE_PERSON_VORNAME_REQUIRED

      Vorname ist ein Pflichtfeld. (SV-Nummer und/oder CardToken ist nicht belegt oder für den Patienten ist kein Vorname bekannt.)
      ORCLI-Code: CL-3031051
      See Also:
        Constant Field Values

    - #### BKA_ERKRANKTE_PERSON_VORNAME_WRONG_FORMAT

          public static final int BKA_ERKRANKTE_PERSON_VORNAME_WRONG_FORMAT

      Das Format von Vorname ist ungültig.
      ORCLI-Code: CL-3031053
      See Also:
        Constant Field Values

    - #### BKA_ERKRANKTE_PERSON_VORNAME_FORBIDDEN

          public static final int BKA_ERKRANKTE_PERSON_VORNAME_FORBIDDEN

      Der Wert in Vorname ist ungültig. (Keine Angabe erlaubt, wenn SV-Nummer und/oder CardToken belegt ist oder der Vorname des Patienten bereits bekannt ist.)
      ORCLI-Code: CL-3031055
      See Also:
        Constant Field Values

    - #### BKA_ERKRANKTE_PERSON_GESCHLECHT_REQUIRED

          public static final int BKA_ERKRANKTE_PERSON_GESCHLECHT_REQUIRED

      Geschlecht ist ein Pflichtfeld. (SV-Nummer und/oder CardToken ist nicht belegt oder für den Patienten ist kein Geschlecht bekannt.)
      ORCLI-Code: CL-3031061
      See Also:
        Constant Field Values

    - #### BKA_ERKRANKTE_PERSON_GESCHLECHT_INVALID

          public static final int BKA_ERKRANKTE_PERSON_GESCHLECHT_INVALID

      Der Wert in Geschlecht ist ungültig.
      ORCLI-Code: CL-3031064
      See Also:
        Constant Field Values

    - #### BKA_ERKRANKTE_PERSON_GESCHLECHT_FORBIDDEN

          public static final int BKA_ERKRANKTE_PERSON_GESCHLECHT_FORBIDDEN

      Der Wert in Geschlecht ist ungültig. (Keine Angabe erlaubt, wenn SV-Nummer und/oder CardToken belegt ist oder das Geschlecht des Patienten bereits bekannt ist.)
      ORCLI-Code: CL-3031065
      See Also:
        Constant Field Values

    - #### BKA_ERKRANKTE_PERSON_STRASSE_REQUIRED

          public static final int BKA_ERKRANKTE_PERSON_STRASSE_REQUIRED

      Straße (Angaben zur erkrankten Person) ist ein Pflichtfeld.
      ORCLI-Code: CL-3031071
      See Also:
        Constant Field Values

    - #### BKA_ERKRANKTE_PERSON_STRASSE_WRONG_FORMAT

          public static final int BKA_ERKRANKTE_PERSON_STRASSE_WRONG_FORMAT

      Das Format von Straße (Angaben zur erkrankten Person) ist ungültig.
      ORCLI-Code: CL-3031073
      See Also:
        Constant Field Values

    - #### BKA_ERKRANKTE_PERSON_HAUSNUMMER_WRONG_FORMAT

          public static final int BKA_ERKRANKTE_PERSON_HAUSNUMMER_WRONG_FORMAT

      Das Format von Hausnummer (Angaben zur erkrankten Person) ist ungültig.
      ORCLI-Code: CL-3031083
      See Also:
        Constant Field Values

    - #### BKA_ERKRANKTE_PERSON_TUER_WRONG_FORMAT

          public static final int BKA_ERKRANKTE_PERSON_TUER_WRONG_FORMAT

      Das Format von Tür (Angaben zur erkrankten Person) ist ungültig.
      ORCLI-Code: CL-3031093
      See Also:
        Constant Field Values

    - #### BKA_ERKRANKTE_PERSON_PLZ_REQUIRED

          public static final int BKA_ERKRANKTE_PERSON_PLZ_REQUIRED

      PLZ (Angaben zur erkrankten Person) ist ein Pflichtfeld.
      ORCLI-Code: CL-3031101
      See Also:
        Constant Field Values

    - #### BKA_ERKRANKTE_PERSON_PLZ_WRONG_FORMAT

          public static final int BKA_ERKRANKTE_PERSON_PLZ_WRONG_FORMAT

      Das Format von PLZ (Angaben zur erkrankten Person) ist ungültig.
      ORCLI-Code: CL-3031103
      See Also:
        Constant Field Values

    - #### BKA_ERKRANKTE_PERSON_ORT_REQUIRED

          public static final int BKA_ERKRANKTE_PERSON_ORT_REQUIRED

      Ort (Angaben zur erkrankten Person) ist ein Pflichtfeld.
      ORCLI-Code: CL-3031111
      See Also:
        Constant Field Values

    - #### BKA_ERKRANKTE_PERSON_ORT_WRONG_FORMAT

          public static final int BKA_ERKRANKTE_PERSON_ORT_WRONG_FORMAT

      Das Format von Ort (Angaben zur erkrankten Person) ist ungültig.
      ORCLI-Code: CL-3031113
      See Also:
        Constant Field Values

    - #### BKA_ERKRANKTE_PERSON_STAAT_REQUIRED

          public static final int BKA_ERKRANKTE_PERSON_STAAT_REQUIRED

      Staat (Angaben zur erkrankten Person) ist ein Pflichtfeld.
      ORCLI-Code: CL-3031121
      See Also:
        Constant Field Values

    - #### BKA_ERKRANKTE_PERSON_STAAT_WRONG_FORMAT

          public static final int BKA_ERKRANKTE_PERSON_STAAT_WRONG_FORMAT

      Das Format von Staat (Angaben zur erkrankten Person) ist ungültig.
      ORCLI-Code: CL-3031123
      See Also:
        Constant Field Values

    - #### BKA_ERKRANKTE_PERSON_TELEFONNUMMER_WRONG_FORMAT

          public static final int BKA_ERKRANKTE_PERSON_TELEFONNUMMER_WRONG_FORMAT

      Das Format von Telefonnummer ist ungültig.
      ORCLI-Code: CL-3031133
      See Also:
        Constant Field Values

    - #### BKA_ERKRANKTE_PERSON_EMAIL_WRONG_FORMAT

          public static final int BKA_ERKRANKTE_PERSON_EMAIL_WRONG_FORMAT

      Das Format von E-Mail Adresse ist ungültig.
      ORCLI-Code: CL-3031143
      See Also:
        Constant Field Values

    - #### BKA_MELDUNGSERSTELLUNG_VERSEHRTE_INFORMIERT_REQUIRED

          public static final int BKA_MELDUNGSERSTELLUNG_VERSEHRTE_INFORMIERT_REQUIRED

      Der Versehrte wurde über die Meldung informiert ist ein Pflichtfeld.
      ORCLI-Code: CL-3031151
      See Also:
        Constant Field Values

    - #### BKA_MELDUNGSERSTELLUNG_VERSEHRTE_INFORMIERT_INVALID

          public static final int BKA_MELDUNGSERSTELLUNG_VERSEHRTE_INFORMIERT_INVALID

      Der Wert in Der Versehrte wurde über die Meldung informiert ist ungültig.
      ORCLI-Code: CL-3031154
      See Also:
        Constant Field Values

    - #### BKA_MELDUNGSERSTELLUNG_NAME_MELDENDER_ARZT_REQUIRED

          public static final int BKA_MELDUNGSERSTELLUNG_NAME_MELDENDER_ARZT_REQUIRED

      Name (Angaben zur Erstellung der Meldung) ist ein Pflichtfeld.
      ORCLI-Code: CL-3031161
      See Also:
        Constant Field Values

    - #### BKA_MELDUNGSERSTELLUNG_NAME_MELDENDER_ARZT_WRONG_FORMAT

          public static final int BKA_MELDUNGSERSTELLUNG_NAME_MELDENDER_ARZT_WRONG_FORMAT

      Das Format von Name (Angaben zur Erstellung der Meldung) ist ungültig.
      ORCLI-Code: CL-3031163
      See Also:
        Constant Field Values

    - #### BKA_MELDUNGSERSTELLUNG_ERSTELLERSTRASSE_REQUIRED

          public static final int BKA_MELDUNGSERSTELLUNG_ERSTELLERSTRASSE_REQUIRED

      Straße (Angaben zur Erstellung der Meldung) ist ein Pflichtfeld.
      ORCLI-Code: CL-3031171
      See Also:
        Constant Field Values

    - #### BKA_MELDUNGSERSTELLUNG_ERSTELLERSTRASSE_WRONG_FORMAT

          public static final int BKA_MELDUNGSERSTELLUNG_ERSTELLERSTRASSE_WRONG_FORMAT

      Das Format von Straße (Angaben zur Erstellung der Meldung) ist ungültig.
      ORCLI-Code: CL-3031173
      See Also:
        Constant Field Values

    - #### BKA_MELDUNGSERSTELLUNG_ERSTELLERHAUSNUMMER_WRONG_FORMAT

          public static final int BKA_MELDUNGSERSTELLUNG_ERSTELLERHAUSNUMMER_WRONG_FORMAT

      Das Format von Hausnummer (Angaben zur Erstellung der Meldung) ist ungültig.
      ORCLI-Code: CL-3031183
      See Also:
        Constant Field Values

    - #### BKA_MELDUNGSERSTELLUNG_ERSTELLERTUER_WRONG_FORMAT

          public static final int BKA_MELDUNGSERSTELLUNG_ERSTELLERTUER_WRONG_FORMAT

      Das Format von Tür (Angaben zur Erstellung der Meldung) ist ungültig.
      ORCLI-Code: CL-3031193
      See Also:
        Constant Field Values

    - #### BKA_MELDUNGSERSTELLUNG_ERSTELLERPLZ_REQUIRED

          public static final int BKA_MELDUNGSERSTELLUNG_ERSTELLERPLZ_REQUIRED

      PLZ (Angaben zur Erstellung der Meldung) ist ein Pflichtfeld.
      ORCLI-Code: CL-3031201
      See Also:
        Constant Field Values

    - #### BKA_MELDUNGSERSTELLUNG_ERSTELLERPLZ_WRONG_FORMAT

          public static final int BKA_MELDUNGSERSTELLUNG_ERSTELLERPLZ_WRONG_FORMAT

      Das Format von PLZ (Angaben zur Erstellung der Meldung) ist ungültig.
      ORCLI-Code: CL-3031203
      See Also:
        Constant Field Values

    - #### BKA_MELDUNGSERSTELLUNG_ERSTELLERORT_REQUIRED

          public static final int BKA_MELDUNGSERSTELLUNG_ERSTELLERORT_REQUIRED

      Ort (Angaben zur Erstellung der Meldung) ist ein Pflichtfeld.
      ORCLI-Code: CL-3031211
      See Also:
        Constant Field Values

    - #### BKA_MELDUNGSERSTELLUNG_ERSTELLERORT_WRONG_FORMAT

          public static final int BKA_MELDUNGSERSTELLUNG_ERSTELLERORT_WRONG_FORMAT

      Das Format von Ort (Angaben zur Erstellung der Meldung) ist ungültig.
      ORCLI-Code: CL-3031213
      See Also:
        Constant Field Values

    - #### BKA_HONORAR_KONTOINHABER_WRONG_FORMAT

          public static final int BKA_HONORAR_KONTOINHABER_WRONG_FORMAT

      Das Format von Kontoinhaber ist ungültig.
      ORCLI-Code: CL-3031243
      See Also:
        Constant Field Values

    - #### BKA_HONORAR_IBAN_REQUIRED

          public static final int BKA_HONORAR_IBAN_REQUIRED

      IBAN ist ein Pflichtfeld. (Kontoinhaber ist angegeben.)
      ORCLI-Code: CL-3031251
      See Also:
        Constant Field Values

    - #### BKA_HONORAR_IBAN_WRONG_FORMAT

          public static final int BKA_HONORAR_IBAN_WRONG_FORMAT

      Das Format von IBAN ist ungültig.
      ORCLI-Code: CL-3031253
      See Also:
        Constant Field Values

    - #### BKA_HONORAR_IBAN_INVALID

          public static final int BKA_HONORAR_IBAN_INVALID

      Der Wert in IBAN ist ungültig.
      ORCLI-Code: CL-3031254
      See Also:
        Constant Field Values

    - #### BKA_HONORAR_IBAN_FORBIDDEN

          public static final int BKA_HONORAR_IBAN_FORBIDDEN

      Der Wert in IBAN ist ungültig. (Keine Angabe erlaubt, wenn Kontoinhaber nicht angegeben ist.)
      ORCLI-Code: CL-3031255
      See Also:
        Constant Field Values

    - #### BKA_VERMUTETE_BK_BERUFSKRANKHEIT_REQUIRED

          public static final int BKA_VERMUTETE_BK_BERUFSKRANKHEIT_REQUIRED

      Berufskrankheit ist ein Pflichtfeld.
      ORCLI-Code: CL-3031261
      See Also:
        Constant Field Values

    - #### BKA_VERMUTETE_BK_BERUFSKRANKHEIT_INVALID

          public static final int BKA_VERMUTETE_BK_BERUFSKRANKHEIT_INVALID

      Der Wert in Berufskrankheit ist ungültig.
      ORCLI-Code: CL-3031264
      See Also:
        Constant Field Values

    - #### BKA_VERMUTETE_BK_SUBJEKTIVE_BESCHWERDEN_REQUIRED

          public static final int BKA_VERMUTETE_BK_SUBJEKTIVE_BESCHWERDEN_REQUIRED

      Subjektive Beschwerden ist ein Pflichtfeld.
      ORCLI-Code: CL-3031271
      See Also:
        Constant Field Values

    - #### BKA_VERMUTETE_BK_SUBJEKTIVE_BESCHWERDEN_WRONG_FORMAT

          public static final int BKA_VERMUTETE_BK_SUBJEKTIVE_BESCHWERDEN_WRONG_FORMAT

      Das Format von Subjektive Beschwerden ist ungültig.
      ORCLI-Code: CL-3031273
      See Also:
        Constant Field Values

    - #### BKA_VERMUTETE_BK_BEGINN_ERKRANKUNG_REQUIRED

          public static final int BKA_VERMUTETE_BK_BEGINN_ERKRANKUNG_REQUIRED

      Beginn der Erkrankung ist ein Pflichtfeld.
      ORCLI-Code: CL-3031281
      See Also:
        Constant Field Values

    - #### BKA_VERMUTETE_BK_BEGINN_ERKRANKUNG_WRONG_FORMAT

          public static final int BKA_VERMUTETE_BK_BEGINN_ERKRANKUNG_WRONG_FORMAT

      Das Format von Beginn der Erkrankung ist ungültig.
      ORCLI-Code: CL-3031283
      See Also:
        Constant Field Values

    - #### BKA_VERMUTETE_BK_BESCHREIBUNG_SONSTIGE_WRONG_FORMAT

          public static final int BKA_VERMUTETE_BK_BESCHREIBUNG_SONSTIGE_WRONG_FORMAT

      Das Format von Beschreibung sonstiger berufsbezogener Erkrankungen ist ungültig.
      ORCLI-Code: CL-3031293
      See Also:
        Constant Field Values

    - #### BKA_VERMUTETE_BK_BESCHREIBUNG_URSACHE_REQUIRED

          public static final int BKA_VERMUTETE_BK_BESCHREIBUNG_URSACHE_REQUIRED

      Genaue Beschreibung der Tätigkeit, die die Berufskrankheit verursacht haben kann ist ein Pflichtfeld.
      ORCLI-Code: CL-3031301
      See Also:
        Constant Field Values

    - #### BKA_VERMUTETE_BK_BESCHREIBUNG_URSACHE_WRONG_FORMAT

          public static final int BKA_VERMUTETE_BK_BESCHREIBUNG_URSACHE_WRONG_FORMAT

      Das Format von Genaue Beschreibung der Tätigkeit, die die Berufskrankheit verursacht haben kann ist ungültig.
      ORCLI-Code: CL-3031303
      See Also:
        Constant Field Values

    - #### BKA_VERMUTETE_BK_DAUER_TAETIGKEIT_REQUIRED

          public static final int BKA_VERMUTETE_BK_DAUER_TAETIGKEIT_REQUIRED

      Dauer dieser Tätigkeit ist ein Pflichtfeld.
      ORCLI-Code: CL-3031311
      See Also:
        Constant Field Values

    - #### BKA_VERMUTETE_BK_DAUER_TAETIGKEIT_WRONG_FORMAT

          public static final int BKA_VERMUTETE_BK_DAUER_TAETIGKEIT_WRONG_FORMAT

      Das Format von Dauer dieser Tätigkeit ist ungültig.
      ORCLI-Code: CL-3031313
      See Also:
        Constant Field Values

    - #### BKA_VERMUTETE_BK_VERMUTETE_EINWIRKUNGEN_REQUIRED

          public static final int BKA_VERMUTETE_BK_VERMUTETE_EINWIRKUNGEN_REQUIRED

      Welche gesundheitsgefährdenden Einwirkungen beziehungsweise Stoffe werden am Arbeitsplatz vermutet ist ein Pflichtfeld.
      ORCLI-Code: CL-3031321
      See Also:
        Constant Field Values

    - #### BKA_VERMUTETE_BK_VERMUTETE_EINWIRKUNGEN_WRONG_FORMAT

          public static final int BKA_VERMUTETE_BK_VERMUTETE_EINWIRKUNGEN_WRONG_FORMAT

      Das Format von Welche gesundheitsgefährdenden Einwirkungen beziehungsweise Stoffe werden am Arbeitsplatz vermutet ist ungültig.
      ORCLI-Code: CL-3031323
      See Also:
        Constant Field Values

    - #### BKA_VERMUTETE_BK_VORLIEGENDE_BEFUNDE_WRONG_FORMAT

          public static final int BKA_VERMUTETE_BK_VORLIEGENDE_BEFUNDE_WRONG_FORMAT

      Das Format von Vorliegende berufskrankheitsspezifische Untersuchungsbefunde (Schwerpunkt: berufskrankheitstypische Krankheitserscheinungen) ist ungültig.
      ORCLI-Code: CL-3031333
      See Also:
        Constant Field Values

    - #### BKA_BESCHAEFTIGUNG_AUSGEUEBTE_TAETIGKEIT_REQUIRED

          public static final int BKA_BESCHAEFTIGUNG_AUSGEUEBTE_TAETIGKEIT_REQUIRED

      Ausgeübte Tätigkeit (z.B.: Tischler) ist ein Pflichtfeld.
      ORCLI-Code: CL-3031341
      See Also:
        Constant Field Values

    - #### BKA_BESCHAEFTIGUNG_AUSGEUEBTE_TAETIGKEIT_WRONG_FORMAT

          public static final int BKA_BESCHAEFTIGUNG_AUSGEUEBTE_TAETIGKEIT_WRONG_FORMAT

      Das Format von Ausgeübte Tätigkeit (z.B.: Tischler) ist ungültig.
      ORCLI-Code: CL-3031343
      See Also:
        Constant Field Values

    - #### BKA_BESCHAEFTIGUNG_BESCHAEFTIGUNGSART_REQUIRED

          public static final int BKA_BESCHAEFTIGUNG_BESCHAEFTIGUNGSART_REQUIRED

      Art der Beschäftigung ist ein Pflichtfeld.
      ORCLI-Code: CL-3031351
      See Also:
        Constant Field Values

    - #### BKA_BESCHAEFTIGUNG_BESCHAEFTIGUNGSART_INVALID

          public static final int BKA_BESCHAEFTIGUNG_BESCHAEFTIGUNGSART_INVALID

      Der Wert in Art der Beschäftigung ist ungültig.
      ORCLI-Code: CL-3031354
      See Also:
        Constant Field Values

    - #### BKA_BESCHAEFTIGUNG_SONSTIGE_REQUIRED

          public static final int BKA_BESCHAEFTIGUNG_SONSTIGE_REQUIRED

      Sonstige Art der Beschäftigung ist ein Pflichtfeld. (Art der Beschäftigung ist mit "sonstige" belegt.)
      ORCLI-Code: CL-3031361
      See Also:
        Constant Field Values

    - #### BKA_BESCHAEFTIGUNG_SONSTIGE_WRONG_FORMAT

          public static final int BKA_BESCHAEFTIGUNG_SONSTIGE_WRONG_FORMAT

      Das Format von Sonstige Art der Beschäftigung ist ungültig.
      ORCLI-Code: CL-3031363
      See Also:
        Constant Field Values

    - #### BKA_BESCHAEFTIGUNG_SONSTIGE_FORBIDDEN

          public static final int BKA_BESCHAEFTIGUNG_SONSTIGE_FORBIDDEN

      Der Wert in Sonstige Art der Beschäftigung ist ungültig. (Bei Art der Beschäftigung ungleich "sonstige" ist keine Angabe erlaubt.)
      ORCLI-Code: CL-3031365
      See Also:
        Constant Field Values

    - #### BKA_UNTERNEHMEN_NAME_REQUIRED

          public static final int BKA_UNTERNEHMEN_NAME_REQUIRED

      Name (Angaben zum Unternehmen/Betrieb/Dienststelle) ist ein Pflichtfeld.
      ORCLI-Code: CL-3031371
      See Also:
        Constant Field Values

    - #### BKA_UNTERNEHMEN_NAME_WRONG_FORMAT

          public static final int BKA_UNTERNEHMEN_NAME_WRONG_FORMAT

      Das Format von Name (Angaben zum Unternehmen/Betrieb/Dienststelle) ist ungültig.
      ORCLI-Code: CL-3031373
      See Also:
        Constant Field Values

    - #### BKA_UNTERNEHMEN_STRASSE_REQUIRED

          public static final int BKA_UNTERNEHMEN_STRASSE_REQUIRED

      Straße (Angaben zum Unternehmen/Betrieb/Dienststelle) ist ein Pflichtfeld.
      ORCLI-Code: CL-3031381
      See Also:
        Constant Field Values

    - #### BKA_UNTERNEHMEN_STRASSE_WRONG_FORMAT

          public static final int BKA_UNTERNEHMEN_STRASSE_WRONG_FORMAT

      Das Format von Straße (Angaben zum Unternehmen/Betrieb/Dienststelle) ist ungültig.
      ORCLI-Code: CL-3031383
      See Also:
        Constant Field Values

    - #### BKA_UNTERNEHMEN_HAUSNUMMER_WRONG_FORMAT

          public static final int BKA_UNTERNEHMEN_HAUSNUMMER_WRONG_FORMAT

      Das Format von Hausnummer (Angaben zum Unternehmen/Betrieb/Dienststelle) ist ungültig.
      ORCLI-Code: CL-3031393
      See Also:
        Constant Field Values

    - #### BKA_UNTERNEHMEN_TUER_WRONG_FORMAT

          public static final int BKA_UNTERNEHMEN_TUER_WRONG_FORMAT

      Das Format von Tür (Angaben zum Unternehmen/Betrieb/Dienststelle) ist ungültig.
      ORCLI-Code: CL-3031403
      See Also:
        Constant Field Values

    - #### BKA_UNTERNEHMEN_PLZ_REQUIRED

          public static final int BKA_UNTERNEHMEN_PLZ_REQUIRED

      PLZ (Angaben zum Unternehmen/Betrieb/Dienststelle) ist ein Pflichtfeld.
      ORCLI-Code: CL-3031411
      See Also:
        Constant Field Values

    - #### BKA_UNTERNEHMEN_PLZ_WRONG_FORMAT

          public static final int BKA_UNTERNEHMEN_PLZ_WRONG_FORMAT

      Das Format von PLZ (Angaben zum Unternehmen/Betrieb/Dienststelle) ist ungültig.
      ORCLI-Code: CL-3031413
      See Also:
        Constant Field Values

    - #### BKA_UNTERNEHMEN_ORT_REQUIRED

          public static final int BKA_UNTERNEHMEN_ORT_REQUIRED

      Ort (Angaben zum Unternehmen/Betrieb/Dienststelle) ist ein Pflichtfeld.
      ORCLI-Code: CL-3031421
      See Also:
        Constant Field Values

    - #### BKA_UNTERNEHMEN_ORT_WRONG_FORMAT

          public static final int BKA_UNTERNEHMEN_ORT_WRONG_FORMAT

      Das Format von Ort (Angaben zum Unternehmen/Betrieb/Dienststelle) ist ungültig.
      ORCLI-Code: CL-3031423
      See Also:
        Constant Field Values

    - #### BKA_UNTERNEHMEN_STAAT_REQUIRED

          public static final int BKA_UNTERNEHMEN_STAAT_REQUIRED

      Staat (Angaben zum Unternehmen/Betrieb/Dienststelle) ist ein Pflichtfeld.
      ORCLI-Code: CL-3031431
      See Also:
        Constant Field Values

    - #### BKA_UNTERNEHMEN_STAAT_WRONG_FORMAT

          public static final int BKA_UNTERNEHMEN_STAAT_WRONG_FORMAT

      Das Format von Staat (Angaben zum Unternehmen/Betrieb/Dienststelle) ist ungültig.
      ORCLI-Code: CL-3031433
      See Also:
        Constant Field Values

    - #### BKA_UNTERNEHMEN_ART_WRONG_FORMAT

          public static final int BKA_UNTERNEHMEN_ART_WRONG_FORMAT

      Das Format von Art des Betriebes (Branche) ist ungültig.
      ORCLI-Code: CL-3031443
      See Also:
        Constant Field Values

    - #### BKA_DIENSTSTAETTE_WIE_UNTERNEHMEN_REQUIRED

          public static final int BKA_DIENSTSTAETTE_WIE_UNTERNEHMEN_REQUIRED

      Wie Unternehmen/Betrieb/Dienststelle (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist ein Pflichtfeld.
      ORCLI-Code: CL-3031451
      See Also:
        Constant Field Values

    - #### BKA_DIENSTSTAETTE_WIE_UNTERNEHMEN_INVALID

          public static final int BKA_DIENSTSTAETTE_WIE_UNTERNEHMEN_INVALID

      Der Wert in Wie Unternehmen/Betrieb/Dienststelle (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist ungültig.
      ORCLI-Code: CL-3031454
      See Also:
        Constant Field Values

    - #### BKA_DIENSTSTAETTE_NAME_REQUIRED

          public static final int BKA_DIENSTSTAETTE_NAME_REQUIRED

      Name (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist ein Pflichtfeld. (Wie Unternehmen/Betrieb/Dienststelle (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist mit "Nein" belegt.)
      ORCLI-Code: CL-3031461
      See Also:
        Constant Field Values

    - #### BKA_DIENSTSTAETTE_NAME_WRONG_FORMAT

          public static final int BKA_DIENSTSTAETTE_NAME_WRONG_FORMAT

      Das Format von Name (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist ungültig.
      ORCLI-Code: CL-3031463
      See Also:
        Constant Field Values

    - #### BKA_DIENSTSTAETTE_NAME_FORBIDDEN

          public static final int BKA_DIENSTSTAETTE_NAME_FORBIDDEN

      Der Wert in Name (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist ungültig. (Bei Wie Unternehmen/Betrieb/Dienststelle (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) gleich "Ja" ist keine Angabe erlaubt.)
      ORCLI-Code: CL-3031465
      See Also:
        Constant Field Values

    - #### BKA_DIENSTSTAETTE_STRASSE_REQUIRED

          public static final int BKA_DIENSTSTAETTE_STRASSE_REQUIRED

      Straße (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist ein Pflichtfeld. (Wie Unternehmen/Betrieb/Dienststelle (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist mit "Nein" belegt.)
      ORCLI-Code: CL-3031471
      See Also:
        Constant Field Values

    - #### BKA_DIENSTSTAETTE_STRASSE_WRONG_FORMAT

          public static final int BKA_DIENSTSTAETTE_STRASSE_WRONG_FORMAT

      Das Format von Straße (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist ungültig.
      ORCLI-Code: CL-3031473
      See Also:
        Constant Field Values

    - #### BKA_DIENSTSTAETTE_STRASSE_FORBIDDEN

          public static final int BKA_DIENSTSTAETTE_STRASSE_FORBIDDEN

      Der Wert in Straße (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist ungültig. (Bei Wie Unternehmen/Betrieb/Dienststelle (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) "Ja" ist keine Angabe erlaubt.)
      ORCLI-Code: CL-3031475
      See Also:
        Constant Field Values

    - #### BKA_DIENSTSTAETTE_HAUSNUMMER_WRONG_FORMAT

          public static final int BKA_DIENSTSTAETTE_HAUSNUMMER_WRONG_FORMAT

      Das Format von Hausnummer (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist ungültig.
      ORCLI-Code: CL-3031483
      See Also:
        Constant Field Values

    - #### BKA_DIENSTSTAETTE_HAUSNUMMER_FORBIDDEN

          public static final int BKA_DIENSTSTAETTE_HAUSNUMMER_FORBIDDEN

      Der Wert in Hausnummer (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist ungültig. (Bei Wie Unternehmen/Betrieb/Dienststelle (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) gleich "Ja" ist keine Angabe erlaubt.)
      ORCLI-Code: CL-3031485
      See Also:
        Constant Field Values

    - #### BKA_DIENSTSTAETTE_TUER_WRONG_FORMAT

          public static final int BKA_DIENSTSTAETTE_TUER_WRONG_FORMAT

      Das Format von Tür (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist ungültig.
      ORCLI-Code: CL-3031493
      See Also:
        Constant Field Values

    - #### BKA_DIENSTSTAETTE_TUER_FORBIDDEN

          public static final int BKA_DIENSTSTAETTE_TUER_FORBIDDEN

      Der Wert in Tür (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist ungültig. (Bei Wie Unternehmen/Betrieb/Dienststelle (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) gleich "Ja" ist keine Angabe erlaubt.)
      ORCLI-Code: CL-3031495
      See Also:
        Constant Field Values

    - #### BKA_DIENSTSTAETTE_PLZ_REQUIRED

          public static final int BKA_DIENSTSTAETTE_PLZ_REQUIRED

      PLZ (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist ein Pflichtfeld. (Wie Unternehmen/Betrieb/Dienststelle (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist mit "Nein" belegt.)
      ORCLI-Code: CL-3031501
      See Also:
        Constant Field Values

    - #### BKA_DIENSTSTAETTE_PLZ_WRONG_FORMAT

          public static final int BKA_DIENSTSTAETTE_PLZ_WRONG_FORMAT

      Das Format von PLZ (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist ungültig.
      ORCLI-Code: CL-3031503
      See Also:
        Constant Field Values

    - #### BKA_DIENSTSTAETTE_PLZ_FORBIDDEN

          public static final int BKA_DIENSTSTAETTE_PLZ_FORBIDDEN

      Der Wert in PLZ (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist ungültig. (Bei Wie Unternehmen/Betrieb/Dienststelle (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) gleich "Ja" ist keine Angabe erlaubt.)
      ORCLI-Code: CL-3031505
      See Also:
        Constant Field Values

    - #### BKA_DIENSTSTAETTE_ORT_REQUIRED

          public static final int BKA_DIENSTSTAETTE_ORT_REQUIRED

      Ort (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist ein Pflichtfeld. (Wie Unternehmen/Betrieb/Dienststelle (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist mit "Nein" belegt.)
      ORCLI-Code: CL-3031511
      See Also:
        Constant Field Values

    - #### BKA_DIENSTSTAETTE_ORT_WRONG_FORMAT

          public static final int BKA_DIENSTSTAETTE_ORT_WRONG_FORMAT

      Das Format von Ort (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist ungültig.
      ORCLI-Code: CL-3031513
      See Also:
        Constant Field Values

    - #### BKA_DIENSTSTAETTE_ORT_FORBIDDEN

          public static final int BKA_DIENSTSTAETTE_ORT_FORBIDDEN

      Der Wert in Ort (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist ungültig. (Bei Wie Unternehmen/Betrieb/Dienststelle (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) gleich "Ja" ist keine Angabe erlaubt.)
      ORCLI-Code: CL-3031515
      See Also:
        Constant Field Values

    - #### BKA_DIENSTSTAETTE_STAAT_REQUIRED

          public static final int BKA_DIENSTSTAETTE_STAAT_REQUIRED

      Staat (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist ein Pflichtfeld. (Wie Unternehmen/Betrieb/Dienststelle (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist mit "Nein" belegt.)
      ORCLI-Code: CL-3031521
      See Also:
        Constant Field Values

    - #### BKA_DIENSTSTAETTE_STAAT_WRONG_FORMAT

          public static final int BKA_DIENSTSTAETTE_STAAT_WRONG_FORMAT

      Das Format von Staat (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist ungültig.
      ORCLI-Code: CL-3031523
      See Also:
        Constant Field Values

    - #### BKA_DIENSTSTAETTE_STAAT_FORBIDDEN

          public static final int BKA_DIENSTSTAETTE_STAAT_FORBIDDEN

      Der Wert in Staat (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) ist ungültig. (Bei Wie Unternehmen/Betrieb/Dienststelle (Arbeits-/Dienststätte, in der die versicherte Person tätig ist/war) "Ja" ist keine Angabe erlaubt.)
      ORCLI-Code: CL-3031525
      See Also:
        Constant Field Values

    - #### BKA_BEHANDELNDER_ARZT_REQUIRED

          public static final int BKA_BEHANDELNDER_ARZT_REQUIRED

      Behandelnde Ärzte beziehungsweise Einrichtungen ist ein Pflichtfeld. (Mindestens ein behandelnder Arzt beziehungsweise Einrichtung muss angegeben werden.)
      ORCLI-Code: CL-3031531
      See Also:
        Constant Field Values

    - #### BKA_BEHANDELNDER_ARZT_WRONG_FORMAT

          public static final int BKA_BEHANDELNDER_ARZT_WRONG_FORMAT

      Das Format von Behandelnde Ärzte beziehungsweise Einrichtungen ist ungültig. (Es dürfen nur maximal 5 behandelnde Ärzte beziehungsweise Einrichtungen angegeben werden.)
      ORCLI-Code: CL-3031533
      See Also:
        Constant Field Values

    - #### BKA_BEHANDELNDER_ARZT_ANMERKUNGEN_WRONG_FORMAT

          public static final int BKA_BEHANDELNDER_ARZT_ANMERKUNGEN_WRONG_FORMAT

      Das Format von Anmerkungen ist ungültig.
      ORCLI-Code: CL-3031543
      See Also:
        Constant Field Values

    - #### BKM_ZUSTAENDIGER_UV_TRAEGER_REQUIRED

          public static final int BKM_ZUSTAENDIGER_UV_TRAEGER_REQUIRED

      Zuständiger Träger der Unfallversicherung ist ein Pflichtfeld.
      ORCLI-Code: CL-3032011
      See Also:
        Constant Field Values

    - #### BKM_ZUSTAENDIGER_UV_TRAEGER_INVALID

          public static final int BKM_ZUSTAENDIGER_UV_TRAEGER_INVALID

      Der Wert in Zuständiger Träger der Unfallversicherung ist ungültig.
      ORCLI-Code: CL-3032014
      See Also:
        Constant Field Values

    - #### BKM_ERKRANKTE_PERSON_SV_NUMMER_OHNE_ECS_BEZUG_REQUIRED

          public static final int BKM_ERKRANKTE_PERSON_SV_NUMMER_OHNE_ECS_BEZUG_REQUIRED

      SVNR ist ein Pflichtfeld. (SV-Nummer und/oder CardToken ist nicht belegt.)
      ORCLI-Code: CL-3032021
      See Also:
        Constant Field Values

    - #### BKM_ERKRANKTE_PERSON_SV_NUMMER_OHNE_ECS_BEZUG_INVALID

          public static final int BKM_ERKRANKTE_PERSON_SV_NUMMER_OHNE_ECS_BEZUG_INVALID

      Der Wert in SVNR ist ungültig.
      ORCLI-Code: CL-3032024
      See Also:
        Constant Field Values

    - #### BKM_ERKRANKTE_PERSON_SV_NUMMER_OHNE_ECS_BEZUG_FORBIDDEN

          public static final int BKM_ERKRANKTE_PERSON_SV_NUMMER_OHNE_ECS_BEZUG_FORBIDDEN

      Der Wert in SVNR ist ungültig. (Keine Angabe erlaubt, wenn SV-Nummer und/oder CardToken belegt ist.)
      ORCLI-Code: CL-3032025
      See Also:
        Constant Field Values

    - #### BKM_ERKRANKTE_PERSON_GEBURTSDATUM_REQUIRED

          public static final int BKM_ERKRANKTE_PERSON_GEBURTSDATUM_REQUIRED

      Geburtsdatum ist ein Pflichtfeld. (SV-Nummer und/oder CardToken ist nicht belegt oder für den Patienten ist kein Geburtsdatum bekannt.)
      ORCLI-Code: CL-3032031
      See Also:
        Constant Field Values

    - #### BKM_ERKRANKTE_PERSON_GEBURTSDATUM_WRONG_FORMAT

          public static final int BKM_ERKRANKTE_PERSON_GEBURTSDATUM_WRONG_FORMAT

      Das Format von Geburtsdatum ist ungültig.
      ORCLI-Code: CL-3032033
      See Also:
        Constant Field Values

    - #### BKM_ERKRANKTE_PERSON_GEBURTSDATUM_INVALID

          public static final int BKM_ERKRANKTE_PERSON_GEBURTSDATUM_INVALID

      Der Wert in Geburtsdatum ist ungültig. (Darf nicht in der Zukunft liegen.)
      ORCLI-Code: CL-3032034
      See Also:
        Constant Field Values

    - #### BKM_ERKRANKTE_PERSON_GEBURTSDATUM_FORBIDDEN

          public static final int BKM_ERKRANKTE_PERSON_GEBURTSDATUM_FORBIDDEN

      Der Wert in Geburtsdatum ist ungültig. (Keine Angabe erlaubt, wenn SV-Nummer und/oder CardToken belegt ist oder das Geburtsdatum des Patienten bereits bekannt ist.)
      ORCLI-Code: CL-3032035
      See Also:
        Constant Field Values

    - #### BKM_ERKRANKTE_PERSON_FAMILIENNAME_REQUIRED

          public static final int BKM_ERKRANKTE_PERSON_FAMILIENNAME_REQUIRED

      Fam.Name ist ein Pflichtfeld. (SV-Nummer und/oder CardToken ist nicht belegt oder für den Patienten ist kein Fam.Name bekannt.)
      ORCLI-Code: CL-3032041
      See Also:
        Constant Field Values

    - #### BKM_ERKRANKTE_PERSON_FAMILIENNAME_WRONG_FORMAT

          public static final int BKM_ERKRANKTE_PERSON_FAMILIENNAME_WRONG_FORMAT

      Das Format von Fam.Name ist ungültig.
      ORCLI-Code: CL-3032043
      See Also:
        Constant Field Values

    - #### BKM_ERKRANKTE_PERSON_FAMILIENNAME_FORBIDDEN

          public static final int BKM_ERKRANKTE_PERSON_FAMILIENNAME_FORBIDDEN

      Der Wert in Fam.Name ist ungültig. (Keine Angabe erlaubt, wenn SV-Nummer und/oder CardToken belegt ist oder der Fam.Name des Patienten bereits bekannt ist.)
      ORCLI-Code: CL-3032045
      See Also:
        Constant Field Values

    - #### BKM_ERKRANKTE_PERSON_VORNAME_REQUIRED

          public static final int BKM_ERKRANKTE_PERSON_VORNAME_REQUIRED

      Vorname ist ein Pflichtfeld. (SV-Nummer und/oder CardToken ist nicht belegt oder für den Patienten ist kein Vorname bekannt.)
      ORCLI-Code: CL-3032051
      See Also:
        Constant Field Values

    - #### BKM_ERKRANKTE_PERSON_VORNAME_WRONG_FORMAT

          public static final int BKM_ERKRANKTE_PERSON_VORNAME_WRONG_FORMAT

      Das Format von Vorname ist ungültig.
      ORCLI-Code: CL-3032053
      See Also:
        Constant Field Values

    - #### BKM_ERKRANKTE_PERSON_VORNAME_FORBIDDEN

          public static final int BKM_ERKRANKTE_PERSON_VORNAME_FORBIDDEN

      Der Wert in Vorname ist ungültig. (Keine Angabe erlaubt, wenn SV-Nummer und/oder CardToken belegt ist oder der Vorname des Patienten bereits bekannt ist.)
      ORCLI-Code: CL-3032055
      See Also:
        Constant Field Values

    - #### BKM_ERKRANKTE_PERSON_GESCHLECHT_REQUIRED

          public static final int BKM_ERKRANKTE_PERSON_GESCHLECHT_REQUIRED

      Geschlecht ist ein Pflichtfeld. (SV-Nummer und/oder CardToken ist nicht belegt oder für den Patienten ist kein Geschlecht bekannt.)
      ORCLI-Code: CL-3032061
      See Also:
        Constant Field Values

    - #### BKM_ERKRANKTE_PERSON_GESCHLECHT_INVALID

          public static final int BKM_ERKRANKTE_PERSON_GESCHLECHT_INVALID

      Der Wert in Geschlecht ist ungültig.
      ORCLI-Code: CL-3032064
      See Also:
        Constant Field Values

    - #### BKM_ERKRANKTE_PERSON_GESCHLECHT_FORBIDDEN

          public static final int BKM_ERKRANKTE_PERSON_GESCHLECHT_FORBIDDEN

      Der Wert in Geschlecht ist ungültig. (Keine Angabe erlaubt, wenn SV-Nummer und/oder CardToken belegt ist oder das Geschlecht des Patienten bereits bekannt ist.)
      ORCLI-Code: CL-3032065
      See Also:
        Constant Field Values

    - #### BKM_ERKRANKTE_PERSON_STRASSE_REQUIRED

          public static final int BKM_ERKRANKTE_PERSON_STRASSE_REQUIRED

      Straße (Angaben zur erkrankten Person) ist ein Pflichtfeld.
      ORCLI-Code: CL-3032071
      See Also:
        Constant Field Values

    - #### BKM_ERKRANKTE_PERSON_STRASSE_WRONG_FORMAT

          public static final int BKM_ERKRANKTE_PERSON_STRASSE_WRONG_FORMAT

      Das Format von Straße (Angaben zur erkrankten Person) ist ungültig.
      ORCLI-Code: CL-3032073
      See Also:
        Constant Field Values

    - #### BKM_ERKRANKTE_PERSON_HAUSNUMMER_WRONG_FORMAT

          public static final int BKM_ERKRANKTE_PERSON_HAUSNUMMER_WRONG_FORMAT

      Das Format von Hausnummer (Angaben zur erkrankten Person) ist ungültig.
      ORCLI-Code: CL-3032083
      See Also:
        Constant Field Values

    - #### BKM_ERKRANKTE_PERSON_TUER_WRONG_FORMAT

          public static final int BKM_ERKRANKTE_PERSON_TUER_WRONG_FORMAT

      Das Format von Tür (Angaben zur erkrankten Person) ist ungültig.
      ORCLI-Code: CL-3032093
      See Also:
        Constant Field Values

    - #### BKM_ERKRANKTE_PERSON_PLZ_REQUIRED

          public static final int BKM_ERKRANKTE_PERSON_PLZ_REQUIRED

      PLZ (Angaben zur erkrankten Person) ist ein Pflichtfeld.
      ORCLI-Code: CL-3032101
      See Also:
        Constant Field Values

    - #### BKM_ERKRANKTE_PERSON_PLZ_WRONG_FORMAT

          public static final int BKM_ERKRANKTE_PERSON_PLZ_WRONG_FORMAT

      Das Format von PLZ (Angaben zur erkrankten Person) ist ungültig.
      ORCLI-Code: CL-3032103
      See Also:
        Constant Field Values

    - #### BKM_ERKRANKTE_PERSON_ORT_REQUIRED

          public static final int BKM_ERKRANKTE_PERSON_ORT_REQUIRED

      Ort (Angaben zur erkrankten Person) ist ein Pflichtfeld.
      ORCLI-Code: CL-3032111
      See Also:
        Constant Field Values

    - #### BKM_ERKRANKTE_PERSON_ORT_WRONG_FORMAT

          public static final int BKM_ERKRANKTE_PERSON_ORT_WRONG_FORMAT

      Das Format von Ort (Angaben zur erkrankten Person) ist ungültig.
      ORCLI-Code: CL-3032113
      See Also:
        Constant Field Values

    - #### BKM_ERKRANKTE_PERSON_STAAT_REQUIRED

          public static final int BKM_ERKRANKTE_PERSON_STAAT_REQUIRED

      Staat (Angaben zur erkrankten Person) ist ein Pflichtfeld.
      ORCLI-Code: CL-3032121
      See Also:
        Constant Field Values

    - #### BKM_ERKRANKTE_PERSON_STAAT_WRONG_FORMAT

          public static final int BKM_ERKRANKTE_PERSON_STAAT_WRONG_FORMAT

      Das Format von Staat (Angaben zur erkrankten Person) ist ungültig.
      ORCLI-Code: CL-3032123
      See Also:
        Constant Field Values

    - #### BKM_ERKRANKTE_PERSON_TELEFONNUMMER_WRONG_FORMAT

          public static final int BKM_ERKRANKTE_PERSON_TELEFONNUMMER_WRONG_FORMAT

      Das Format von Telefonnummer ist ungültig.
      ORCLI-Code: CL-3032133
      See Also:
        Constant Field Values

    - #### BKM_ERKRANKTE_PERSON_EMAIL_WRONG_FORMAT

          public static final int BKM_ERKRANKTE_PERSON_EMAIL_WRONG_FORMAT

      Das Format von E-Mail Adresse ist ungültig.
      ORCLI-Code: CL-3032143
      See Also:
        Constant Field Values

    - #### BKM_MELDUNGSERSTELLUNG_VERSEHRTE_INFORMIERT_REQUIRED

          public static final int BKM_MELDUNGSERSTELLUNG_VERSEHRTE_INFORMIERT_REQUIRED

      Der Versehrte wurde über die Meldung informiert ist ein Pflichtfeld.
      ORCLI-Code: CL-3032151
      See Also:
        Constant Field Values

    - #### BKM_MELDUNGSERSTELLUNG_VERSEHRTE_INFORMIERT_INVALID

          public static final int BKM_MELDUNGSERSTELLUNG_VERSEHRTE_INFORMIERT_INVALID

      Der Wert in Der Versehrte wurde über die Meldung informiert ist ungültig.
      ORCLI-Code: CL-3032154
      See Also:
        Constant Field Values

    - #### BKM_MELDUNGSERSTELLUNG_NAME_MELDENDER_ARZT_REQUIRED

          public static final int BKM_MELDUNGSERSTELLUNG_NAME_MELDENDER_ARZT_REQUIRED

      Name (Angaben zur Erstellung der Meldung) ist ein Pflichtfeld.
      ORCLI-Code: CL-3032161
      See Also:
        Constant Field Values

    - #### BKM_MELDUNGSERSTELLUNG_NAME_MELDENDER_ARZT_WRONG_FORMAT

          public static final int BKM_MELDUNGSERSTELLUNG_NAME_MELDENDER_ARZT_WRONG_FORMAT

      Das Format von Name (Angaben zur Erstellung der Meldung) ist ungültig.
      ORCLI-Code: CL-3032163
      See Also:
        Constant Field Values

    - #### BKM_MELDUNGSERSTELLUNG_ERSTELLERSTRASSE_REQUIRED

          public static final int BKM_MELDUNGSERSTELLUNG_ERSTELLERSTRASSE_REQUIRED

      Straße (Angaben zur Erstellung der Meldung) ist ein Pflichtfeld.
      ORCLI-Code: CL-3032171
      See Also:
        Constant Field Values

    - #### BKM_MELDUNGSERSTELLUNG_ERSTELLERSTRASSE_WRONG_FORMAT

          public static final int BKM_MELDUNGSERSTELLUNG_ERSTELLERSTRASSE_WRONG_FORMAT

      Das Format von Straße (Angaben zur Erstellung der Meldung) ist ungültig.
      ORCLI-Code: CL-3032173
      See Also:
        Constant Field Values

    - #### BKM_MELDUNGSERSTELLUNG_ERSTELLERHAUSNUMMER_WRONG_FORMAT

          public static final int BKM_MELDUNGSERSTELLUNG_ERSTELLERHAUSNUMMER_WRONG_FORMAT

      Das Format von Hausnummer (Angaben zur Erstellung der Meldung) ist ungültig.
      ORCLI-Code: CL-3032183
      See Also:
        Constant Field Values

    - #### BKM_MELDUNGSERSTELLUNG_ERSTELLERTUER_WRONG_FORMAT

          public static final int BKM_MELDUNGSERSTELLUNG_ERSTELLERTUER_WRONG_FORMAT

      Das Format von Tür (Angaben zur Erstellung der Meldung) ist ungültig.
      ORCLI-Code: CL-3032193
      See Also:
        Constant Field Values

    - #### BKM_MELDUNGSERSTELLUNG_ERSTELLERPLZ_REQUIRED

          public static final int BKM_MELDUNGSERSTELLUNG_ERSTELLERPLZ_REQUIRED

      PLZ (Angaben zur Erstellung der Meldung) ist ein Pflichtfeld.
      ORCLI-Code: CL-3032201
      See Also:
        Constant Field Values

    - #### BKM_MELDUNGSERSTELLUNG_ERSTELLERPLZ_WRONG_FORMAT

          public static final int BKM_MELDUNGSERSTELLUNG_ERSTELLERPLZ_WRONG_FORMAT

      Das Format von PLZ (Angaben zur Erstellung der Meldung) ist ungültig.
      ORCLI-Code: CL-3032203
      See Also:
        Constant Field Values

    - #### BKM_MELDUNGSERSTELLUNG_ERSTELLERORT_REQUIRED

          public static final int BKM_MELDUNGSERSTELLUNG_ERSTELLERORT_REQUIRED

      Ort (Angaben zur Erstellung der Meldung) ist ein Pflichtfeld.
      ORCLI-Code: CL-3032211
      See Also:
        Constant Field Values

    - #### BKM_MELDUNGSERSTELLUNG_ERSTELLERORT_WRONG_FORMAT

          public static final int BKM_MELDUNGSERSTELLUNG_ERSTELLERORT_WRONG_FORMAT

      Das Format von Ort (Angaben zur Erstellung der Meldung) ist ungültig.
      ORCLI-Code: CL-3032213
      See Also:
        Constant Field Values

    - #### BKM_HONORAR_KONTOINHABER_WRONG_FORMAT

          public static final int BKM_HONORAR_KONTOINHABER_WRONG_FORMAT

      Das Format von Kontoinhaber ist ungültig.
      ORCLI-Code: CL-3032243
      See Also:
        Constant Field Values

    - #### BKM_HONORAR_IBAN_REQUIRED

          public static final int BKM_HONORAR_IBAN_REQUIRED

      IBAN ist ein Pflichtfeld. (Kontoinhaber ist angegeben.)
      ORCLI-Code: CL-3032251
      See Also:
        Constant Field Values

    - #### BKM_HONORAR_IBAN_WRONG_FORMAT

          public static final int BKM_HONORAR_IBAN_WRONG_FORMAT

      Das Format von IBAN ist ungültig.
      ORCLI-Code: CL-3032253
      See Also:
        Constant Field Values

    - #### BKM_HONORAR_IBAN_INVALID

          public static final int BKM_HONORAR_IBAN_INVALID

      Der Wert in IBAN ist ungültig.
      ORCLI-Code: CL-3032254
      See Also:
        Constant Field Values

    - #### BKM_HONORAR_IBAN_FORBIDDEN

          public static final int BKM_HONORAR_IBAN_FORBIDDEN

      Der Wert in IBAN ist ungültig. (Keine Angabe erlaubt, wenn Kontoinhaber nicht angegeben ist.)
      ORCLI-Code: CL-3032255
      See Also:
        Constant Field Values

    - #### BKM_VERMUTETE_BK_EXPOSITION_WRONG_FORMAT

          public static final int BKM_VERMUTETE_BK_EXPOSITION_WRONG_FORMAT

      Das Format von Exposition ist ungültig.
      ORCLI-Code: CL-3032263
      See Also:
        Constant Field Values

    - #### BKM_VERMUTETE_BK_ANMERKUNG_WRONG_FORMAT

          public static final int BKM_VERMUTETE_BK_ANMERKUNG_WRONG_FORMAT

      Das Format von Anmerkung ist ungültig.
      ORCLI-Code: CL-3032273
      See Also:
        Constant Field Values

    - #### BKM_BEHANDELNDER_ARZT_NAME_REQUIRED

          public static final int BKM_BEHANDELNDER_ARZT_NAME_REQUIRED

      Name ist ein Pflichtfeld.
      ORCLI-Code: CL-3090211
      See Also:
        Constant Field Values

    - #### BKM_BEHANDELNDER_ARZT_NAME_WRONG_FORMAT

          public static final int BKM_BEHANDELNDER_ARZT_NAME_WRONG_FORMAT

      Das Format von Name ist ungültig.
      ORCLI-Code: CL-3090213
      See Also:
        Constant Field Values

    - #### BKM_BEHANDELNDER_ARZT_ANSCHRIFT_REQUIRED

          public static final int BKM_BEHANDELNDER_ARZT_ANSCHRIFT_REQUIRED

      Anschrift ist ein Pflichtfeld.
      ORCLI-Code: CL-3090221
      See Also:
        Constant Field Values

    - #### BKM_BEHANDELNDER_ARZT_ANSCHRIFT_WRONG_FORMAT

          public static final int BKM_BEHANDELNDER_ARZT_ANSCHRIFT_WRONG_FORMAT

      Das Format von Anschrift ist ungültig.
      ORCLI-Code: CL-3090223
      See Also:
        Constant Field Values

    - #### BKM_BEHANDELNDER_ARZT_BEHANDLUNGSZEITRAUM_REQUIRED

          public static final int BKM_BEHANDELNDER_ARZT_BEHANDLUNGSZEITRAUM_REQUIRED

      Behandlungszeitraum ist ein Pflichtfeld.
      ORCLI-Code: CL-3090231
      See Also:
        Constant Field Values

    - #### BKM_BEHANDELNDER_ARZT_BEHANDLUNGSZEITRAUM_WRONG_FORMAT

          public static final int BKM_BEHANDELNDER_ARZT_BEHANDLUNGSZEITRAUM_WRONG_FORMAT

      Das Format von Behandlungszeitraum ist ungültig.
      ORCLI-Code: CL-3090233
      See Also:
        Constant Field Values

    - #### KORREKTUR_NOT_POSSIBLE_FOR_FORMULARTYP

          public static final int KORREKTUR_NOT_POSSIBLE_FOR_FORMULARTYP

      Für das gewählte Formular ist keine Korrektur zulässig.
      ORCLI-Code: CL-3000102
      See Also:
        Constant Field Values

    - #### ATTACHMENTINFO_DATEIHASH_INVALID

          public static final int ATTACHMENTINFO_DATEIHASH_INVALID

      Der Dateihash mindestens einer der Dateien in der AttachmentInfo ist ungültig.
      ORCLI-Code: CL-3094155
      See Also:
        Constant Field Values

    - #### BKERSTFORMULAR_REQUIRED

          public static final int BKERSTFORMULAR_REQUIRED

      BkErstformular ist ein Pflichtfeld.
      ORCLI-Code: CL-3031000
      See Also:
        Constant Field Values

    - #### KORREKTUR_MISSING_PROPER_RIGHT

          public static final int KORREKTUR_MISSING_PROPER_RIGHT

      Sie haben keine Berechtigung zur Korrektur dieses Formulars.
      ORCLI-Code: CL-3000101
      See Also:
        Constant Field Values

    - #### VOERSTFORMULAR_REQUIRED

          public static final int VOERSTFORMULAR_REQUIRED

      VoErstformular ist ein Pflichtfeld.
      ORCLI-Code: CL-3041000
      See Also:
        Constant Field Values

    - #### VO_DATUM_REQUIRED

          public static final int VO_DATUM_REQUIRED

      Datum ist ein Pflichtfeld.
      ORCLI-Code: CL-3041011
      See Also:
        Constant Field Values

    - #### VO_DATUM_WRONG_FORMAT

          public static final int VO_DATUM_WRONG_FORMAT

      Das Format von Datum ist ungültig.
      ORCLI-Code: CL-3041013
      See Also:
        Constant Field Values

    - #### VO_DATUM_INVALID

          public static final int VO_DATUM_INVALID

      Der Wert in Datum ist ungültig. (Darf nicht in der Zukunft liegen.)
      ORCLI-Code: CL-3041014
      See Also:
        Constant Field Values

    - #### VO_NOTIZ_WRONG_FORMAT

          public static final int VO_NOTIZ_WRONG_FORMAT

      Das Format von Notiz ist ungültig.
      ORCLI-Code: CL-3041023
      See Also:
        Constant Field Values

    - #### VO_TELEFONNUMMER_WRONG_FORMAT

          public static final int VO_TELEFONNUMMER_WRONG_FORMAT

      Das Format von Patient Telefonnummer ist ungültig.
      ORCLI-Code: CL-3041033
      See Also:
        Constant Field Values

    - #### VO_TELEFONNUMMER_INVALID

          public static final int VO_TELEFONNUMMER_INVALID

      Der Wert in Patient Telefonnummer ist ungültig. (Erlaubte Zeichen: 0-9, /, -, +, \, (, ), Leerzeichen)
      ORCLI-Code: CL-3041034
      See Also:
        Constant Field Values

    - #### VO_EMAILADRESSE_WRONG_FORMAT

          public static final int VO_EMAILADRESSE_WRONG_FORMAT

      Das Format von Patient E-Mail Adresse ist ungültig.
      ORCLI-Code: CL-3041043
      See Also:
        Constant Field Values

    - #### VO_EMAILADRESSE_INVALID

          public static final int VO_EMAILADRESSE_INVALID

      Der Wert in Patient E-Mail Adresse ist ungültig. (Mindestens 1 Zeichen das kein @ ist, gefolgt von einem @, gefolgt von mindestens 1 Zeichen das kein @ ist.)
      ORCLI-Code: CL-3041044
      See Also:
        Constant Field Values

    - #### VO_BEWILLIGUNGSTYP_REQUIRED

          public static final int VO_BEWILLIGUNGSTYP_REQUIRED

      Bewilligungsfrei/-pflicht ist ein Pflichtfeld.
      ORCLI-Code: CL-3041051
      See Also:
        Constant Field Values

    - #### VO_BEWILLIGUNGSTYP_INVALID

          public static final int VO_BEWILLIGUNGSTYP_INVALID

      Der Wert in Bewilligungsfrei/-pflicht ist ungültig.
      ORCLI-Code: CL-3041054
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### FusInvalidParameterExceptionConstants

          public FusInvalidParameterExceptionConstants()